de:
  perks:
    item:
      your_code: Dein Code
      show_code: Code anzeigen
    index:
      title: Infrastruktur und Produkte
      heading:
        headline: Infrastruktur und Produkte
        sub_headline: Nur für Community & Profi-Companions
      intro: Ein zukunftsweisendes Vorhaben umzusetzen braucht die nötige Infrastruktur.
        Dabei möchten wir dich unterstützen. Erhalte hier tolle Vergünstigungen bei
        unseren Kooperations-Partner:innen.
  event_registrations:
    action:
      apply: Zusagen
      applied: Zugesagt
      cancel: Absagen
      canceled: Abgesagt
  events:
    form:
      online_event: Findet online statt?
      free: Kostenlos
      create_in_group: In dem Community-Bereich <strong>%{name}</strong> veröffentlichen.
      update: Speichern
      submit: Speichern
      select_status: Status / Sichtbarkeit
      status:
        draft: Entwurf
        published: Veröffentlicht
      add_body: Füge eine Beschreibung hinzu
      add_link: Webseite oder Link zu einem Ticketshop
      add_tags: Welche Themen passen zu diesem Termin/Veranstaltung?
      new_event: Erstelle einen neuen Termin
    new:
      title: Neuen Termin eintragen
      description: Veröffentliche einen neuen Termin im Netzwerk oder in deinem Community-Bereich.
    edit:
      title: Termin bearbeiten
      description: Bearbeite deinen eingetragenen Termin.
    user_registrations:
      title: Zu-/Absagen für %{name}
    show:
      event_not_published: Der Termin ist noch nicht veröffentlicht.
      community_event: 'Termin erstellt von:'
      not_registered_yet: Noch kein Profil auf reflecta.network?
      not_registered_yet_text: Melde dich jetzt kostenlos an und lerne andere Zukunftsgestalter:innen
        kennen.
  admin:
    home:
      name: Name
    misc:
      log_out: Log out
    toggle_navigation: Toggle navigation
  badges:
    fields:
      choose_color: Farbe auswählen
    list_item:
      users_for_badge: Diesen Badge haben aktuell %{count} Mitglieder.
      users_for_badge_one: Dieser Badge ist noch nicht vergeben.
  blog_posts:
    index:
      content_grid:
        title: Interviews
      heading:
        headline: Interviews
        sub_headline: Sieh dir an, wer unsere Welt verändert.
      title: Interviews
    show:
      content_grid:
        title: Interviews
  taxonomies:
    show:
      title: "%{name}"
      intro: Finde hier Menschen, Organisationen und Unternehmen, die sich mit %{name}
        beschäftigen.
      title_branche: "%{name}"
      intro_branche: Finde hier Menschen, Organisationen und Unternehmen aus der Branche
        %{name}.
      title_tag: Alles zum Thema %{name}
      intro_tag: Finde hier Menschen, Organisationen und Unternehmen, die sich mit
        %{name} beschäftigen.
      title_trend: "%{name}"
      intro_trend: Finde hier Menschen, Organisationen und Unternehmen, die sich mit
        dem Megatrend %{name} beschäftigen.
      title_goals: "%{name}"
      intro_goals: Finde hier Menschen, Organisationen und Unternehmen, die sich mit
        dem Sustainable Development Goal %{name} beschäftigen.
      users: Menschen im reflecta.network
      groups: Community-Bereiche im reflecta.network.
      organisations: Unternehmen, Organisationen und Vereine im reflecta.network.
      startups: Social Startups, im reflecta.network.
      campaigns: Kampagnen & Aktionen im reflecta.network.
      more_topics: Weiteres
      announcements: Ankündigungen / Neuigkeiten
  campaigns:
    address:
      call_now: Tel
      visit_website: Webseite
      write_email: E-Mail schreiben
    contributor_fields:
      added_contributors: 'Hinzugefügte Teilnehmer:'
    edit:
      heading:
        headline: Profil bearbeiten
        sub_headline: Bearbeite & veröffentliche dein Profil.
    fields:
      back_to_previous_step: Einen Schritt zurück
      create_organisation: Unternehmens-/Organisationsprofil eintragen
      done: Der erste Schritt ist geschafft!
      done_super: Super!
      done_text: Du kannst dein Profil jetzt zur Überprüfung einsenden. Wir schalten
        es so schnell es geht frei. Du möchtest noch mehr Informationen angeben? Klicke
        auf "Profil weiter ausfüllen".
      done_text_super: Du hast alle Informationen ausgefüllt. Du kannst dein Profil
        jetzt zur Überprüfung einsenden. Wir schalten es so schnell es geht frei.
      global_goals_assign: Welche Global Goals beschreiben die Ziele deiner Aktion
        / Kampagne?
      global_goals_description: "<p>Im Jahr 2015 einigten sich die Staats- und Regierungschef:innen
        auf 17 Ziele für eine bessere Welt bis 2030.</p><p>Diese Ziele haben die Kraft,
        Armut zu beenden, Ungleichheit zu bekämpfen und den Klimawandel zu stoppen.
        Geleitet von diesen Zielen, liegt es nun an uns allen, Regierungen, Unternehmen,
        der Zivilgesellschaft und der Öffentlichkeit, gemeinsam für eine bessere Zukunft
        für alle zu arbeiten.</p>"
      global_goals_help: Du kannst deiner Aktion / Kampagne ein oder mehrere der unten
        genannten Ziele zuordnen.
      global_goals_title: Die 17 Global Goals
      megatrends_assign: Gibt es Megatrends, mit denen sich deine Aktion / Kampagne
        befasst?
      megatrends_description: 'Megatrends sind Tiefenströmungen des Wandels. Als Entwicklungskonstanten
        der globalen Gesellschaft umfassen sie mehrere Jahrzehnte. Ein Megatrend wirkt
        in jedem einzelnen Menschen und umfasst alle Ebenen der Gesellschaft: Wirtschaft
        und Politik, sowie Wissenschaft, Technik und Kultur. Megatrends verändern
        die Welt - zwar langsam, dafür aber grundlegend und langfristig.'
      megatrends_help: Jeder Trendrichtung sind noch weitere Untertrends zugeordnet,
        wähle zunächst die Überkategorie.
      megatrends_title: Was sind Megatrends?
      no_organisations: Du hast noch keine Organisation/Unternehmen/Institution angelegt
        oder bist nicht als Mitarbeiter:in eingetragen.
      or_new_organisation: oder neu anlegen.
      select_supercategory_first: Wähle erst eine Oberkategorie
      step_0: Über die Aktion / Kampagne
      step_0_help: 'Was ist eine Aktion / Kampagne? Eine Aktion / Kampagne ist ein
        Vorhaben, das du als Einzelperson, mit deiner Organisation/Verein/Unternehmen/Institution
        planst oder bereits umsetzt. Deine Aktion / Kampagne leistet einen Beitrag
        zu einer gerechteren und nachhaltigeren Welt? Super: Dann hast du hier die
        Möglichkeit, deine Idee zu präsentieren und bekannt zu geben, wie man das
        Vorhaben unterstützen kann.'
      step_1: Profilbild hinzufügen
      step_1_help: Gib deiner Aktion / Kampagne ein Gesicht. Füge ein Profilbild hinzu.
        Es hilft beim Netzwerken und schafft Vertrauen.
      step_2: Kontaktdaten und Web-Profile
      step_2_help: Gib Kontaktmöglichkeiten an. Existiert eine zugehörige Webadresse
        oder Facebook-Seite? Je mehr Informationen du zur Verfügung stellst, desto
        besser wird das Profil präsentiert.
      step_4: Detaillierte Auswahl von Global Goals & Megatrends
      step_4_help: Mache mindestens eine detaillierte Auswahl von Global Goals & Megatrends.
      step_6: Teilnehmer:innen & Freiwillige
      step_6_help: Du kannst Personen, die bereits im Netzwerk registriert sind, direkt
        hinzufügen oder andere zur Teilnahme einladen. Personen, die die Einladung
        nicht annehmen, werden nur namentlich aufgeführt.
      step_7: Partner & Sponsoren
      step_7_help: Du kannst Organisationen & Unternehmen als Partner oder Sponsor
        zu deinem Profil hinzufügen.
      step_8: Weitere Informationen
    index:
      content_grid:
        title: Aktionen / Kampagnen in unserem Netzwerk
      heading:
        headline: Aktionen / Kampagnen im Netzwerk
        sub_headline: Kampagnen und Aktionen von Einzelkämpfer:innen, Organisationen
          und Unternehmen.
      login_required: Nur für registrierte Nutzer:innen.
      login_required_description: Erstelle einen Account, um alle Aktionen / Kampagnen
        zu sehen.
      title: Aktionen / Kampagnen
    invite_fields:
      invite: Einladen
      invite_coworkers: Mitwirkende einladen
      invite_help: Lade Personen ein, die noch nicht im Netzwerk registriert sind.
      invited_and_not_accepted: 'Eingeladen, aber noch nicht akzeptiert:'
    new:
      heading:
        headline: Veröffentliche eine neue Aktion / Kampagne
        sub_headline: Veröffentliche deine Aktion oder Kampagne & erhalte Hilfe aus
          der Community.
    partner_fields:
      added_partners: 'Hinzugefügte Partner & Sponsoren:'
      role: Rolle
    show:
      accountable: Wer steht hinter der Aktion / Kampagne?
      group: Diese Aktion / Kampagne ist Teil einer Community
      news: Neuigkeiten
      project_in_review: Dein Profil wird überprüft. Wir benachrichtigen dich, sobald
        dein Profil online ist.
      project_is_archived: Dein Profil ist archiviert und nicht mehr öffentlich aufrufbar.
      project_is_published: Dein Profil ist online! Du kannst dein Profil jederzeit
        bearbeiten. Deine Änderungen sind sofort öffentlich sichtbar.
      project_not_published: Das Profil ist noch nicht veröffentlicht. Bitte fülle
        alle notwendigen Informationen aus und schicke das Profil in die Überprüfung.
      project_to_publish: Du hast es geschafft! Bitte schicke das Profil in die Überprüfung,
        damit wir es schnell veröffentlichen können.
      stage: 'Status:'
      timeframe: 'Projektzeitraum:'
    users:
      view_profile: Profil anzeigen
    wizard:
      partner:
        no_groups: Du musst Mitglied einer Community sein, um sie hier auswählen zu
          können.
  cities:
    show:
      content_grid:
        title_organisations: Organisationen aus %{city} und Umgebung
        title_projects: Social Startups aus %{city} und Umgebung
  comments:
    comment:
      answer: "%{user} antworten"
      mark_as_best_answer: Beste Antwort
      marked_as_best: Durch Autor:in als beste Antwort markiert
      new_comment: Kommentieren...
      reply: Die Frage von %{user} beantworten...
    form:
      submit: Absenden
      update: Speichern
    index:
      order_by_best: Die relevantesten Antworten zuerst
      order_by_newest: Die neuesten Antworten zuerst
    new:
      comments_disabled: Die Kommentarfunktion wurde deaktiviert.
  community_pages:
    address:
      call_now: Tel
      visit_website: Webseite
      write_email: E-Mail schreiben
    blog_posts:
      content_grid:
        title: Interviews
      heading:
        headline: Interviews mit Changemakern
        sub_headline: Sieh dir an, wer die Stadt verändert.
    community_page_status:
      published: Deine Seite ist veröffentlicht
      published_desc: Deine Seite ist erreichbar unter <a href='%{url}'>%{url}</a>
    contact:
      address: Adresse
      contact: Kontakt
    edit:
      heading:
        headline: Seite bearbeiten
        sub_headline: Bearbeite & veröffentliche deine Seite.
    fields:
      add_public_call: Jetzt starten
      done: Fast geschafft...
      done_text: "<strong>Super</strong>, deine <strong>Seite</strong> ist nun <strong>vollständig</strong>!
        Du hast alle relevanten <strong>Informationen</strong> zu deiner <strong>Seite</strong>
        angegeben."
      public_call_applications: Einreichungen
      public_call_form: Bewerbungsformular
      public_call_help: Hilfe
      public_call_preparation: Vorbereitung
      public_call_voting: Öffentliche Abstimmung
      step_: 'Step '
      step_0: Basis-Informationen
      step_0_help: Wie ist der Titel deiner Seite? Schreibe außerdem einen kurzen
        Begrüßungstext.
      step_1: Bild/Video hochladen
      step_1_help: Du kannst ein Bild hochladen, welches im Kopfbereich der Seite
        erscheint. Alternativ kannst du ein Video einbetten.
      step_2: Kontaktdaten und Web-Links
      step_2_help: Gib die Kontaktdaten für die Seite ein. Existiert eine zugehörige
        Webadresse oder Facebook-Seite? Je mehr Informationen du zur Verfügung stellst,
        desto besser wird die Seite präsentiert.
      step_3: Besonders hervorgehoben
      step_3_help: Du kannst Social Startup, Kampagnen und Aktionen auf deiner Seite
        besonders hervorheben. Diese erscheinen direkt auf deiner Startseite.
      step_4: Ausschreibung, Bewerbungen & Abstimmung
      step_4_help: Du hast ein Programm oder Ausschreibung und möchtest Bewerbungen
        über die Portalseite einsammeln? Dann bist du hier an der richtigen Stelle.
      step_5: Seite veröffentlichen
    goals:
      show_organisations: Organisationen anzeigen
      show_projects: Projekte anzeigen
      stat_notice: Die Statistik wird einmal am Tag aktualisiert.
    group_cta:
      button: Community beitreten →
      info: Werde jetzt Teil unserer Community auf reflecta.network und gestalte mit.
      title: "%{group} Community"
    highlighted_projects_fields:
      description: Beschreibung
      highlight_project: Projekt hervorheben
      highlighted_projects: Hervorgehobene Projekte
    jumbotron:
      go_to_website: Zur offiziellen Webseite →
    public_call:
      application_ended: Die Bewerbungsphase ist vorbei
      application_ended_desc: Vielen Dank für die Einreichungen.
      call_ended: Die Abstimmung ist vorbei
      call_ended_desc: Vielen Dank für die Teilnahme.
      call_not_started: Noch nicht begonnen
      call_not_started_desc: Du musst dich leider noch etwas gedulden. Die Abstimmung
        ist vom %{from} bis %{to}.
      call_started: Es geht los!
      call_started_desc: Du kannst noch bis zum %{date} abstimmen.
      create_account: Bitte erstelle zuerst ein Konto auf reflecta.network oder logge
        dich ein.
      not_started: Noch nicht begonnen
      not_started_desc: Du musst dich leider noch etwas gedulden. Vom %{from} bis
        %{to} können Einreichungen gemacht werden.
      started: Es geht los!
      started_desc: Reicht eure Daten bis zum %{date} ein.
    public_call_help:
      public_call_phase_1: Phase 1 - Vorbereitung
      public_call_phase_1_text: Hinterlege alle benötigten Informationen, wie eine
        aussagekräftige Beschreibung und die Teilnahmebedingungen. Du kannst außerdem
        zusätzliche Formularfelder für das Bewerbungsformular anlegen.
      public_call_phase_2: Phase 2 - Bewerbungsphase
      public_call_phase_2_text: Veröffentliche die Ausschreibung auf der Portalseite.
        Innerhalb des Start- und Enddatums können sich Personen bei der Ausschreibung
        über das Formular bewerben.
      public_call_phase_3: Phase 3 - Auswahl Einreichungen
      public_call_phase_3_text: Du erhältst eine Übersicht der Einreichungen und kannst
        aus diesen auswählen.
      public_call_phase_4: Phase 4 - Öffentliche Abstimmung
      public_call_phase_4_text: Du kannst optional eine öffentliche Abstimmungsphase
        für ausgewählte Einreichungen auf der Portalseite zulassen. Bestimme selbst
        von wann bis wann die Abstimmung für Mitglieder möglich ist.
      public_call_phase_5: Phase 5 - Gewinner:innen darstellen
      public_call_phase_5_text: Nach der Abstimmung können ausgewählte Einreichungen
        auf der Portalseite weiterhin sichtbar bleiben.
    search:
      heading:
        headline: Entdecke die %{name}
        sub_headline: Sieh dir an, wer die %{name} verändert.
      title: Entdecken
    show:
      community_page_in_review: Deine Seite wird überprüft. Wir benachrichtigen Dich,
        sobald deine Seite online ist.
      community_page_is_archived: Deine Seite ist archiviert und nicht mehr öffentlich
        aufrufbar.
      community_page_not_published: Die Seite ist noch nicht veröffentlicht. Bitte
        fülle alle notwendigen Informationen aus und schicke die Seite in die Überprüfung.
      community_page_to_publish: Du hast es geschafft! Bitte schicke die Seite in
        die Überprüfung, damit wir sie schnell veröffentlichen können.
      goals:
        headline: Unsere Global Goals
        sub_headline: An welchen Zielen arbeiten welche Projekte.
      overview: Übersicht
      projects: Angebote der Stadt Mainz
  components:
    feedback_button:
      link: Gib uns Feedback →
      placeholder: Deine Nachricht...
      submit: Absenden
      thanks: Dankeschön ❤
    footer:
      feedback: Gib uns Feedback →
      follow_us: Folge uns
      intern: Mehr Info
      more_about_us: Erfahre mehr über unsere Vision, die Organisation und wie alles
        begann!
    inline_feedback:
      feedback_placeholder: Hey %{name}, was möchtest du uns mitteilen?
      give_feedback: Gib uns Feedback →
      headline: Dein Feedback an uns
      instructions: Ideen? Verbesserungen? Fehler gefunden? Was ist gut? Was fehlt?
      sub_headline: Lass uns wissen, was du denkst!
    inline_registration:
      headline: Erstelle jetzt dein Konto
      instructions: Die Registrierung ist kostenlos.
      login: Anmelden
      login_required: Nur für registrierte Nutzer:innen.
      login_required_description: Erstelle einen Account, um alle Inhhalte im Netzwerk
        zu sehen.
      register: Registrieren
    team:
      title: Wer wir sind
    unlock_matching:
      action: Weggefährt:innen einladen
      headline: Versende Einladungen zum Netzwerk
      instructions: "<p>Lass das Netzwerk wachsen: <strong>Hilf mit</strong>, indem
        du alle <strong>Freunde &amp; Bekannte</strong> einlädst, die sich ebenfalls
        für das Netzwerk interessieren könnten.</p>"
  conversation_memberships:
    index:
      remove: Person aus der Unterhaltung entfernen
      sure_to_remove: Bist du sicher, dass du %{name} aus dieser Unterhaltung entfernen
        möchtest?
      title: Personen in dieser Unterhaltung
    new:
      no_contacts: Noch keine Kontakte
      no_contacts_help: Du hast noch keine Kontakte geknüpft. <br/>Benutze das Matching
        und finde Mitglieder auf der Plattform.
      title: Personen zur Unterhaltung hinzufügen
  conversations:
    new_chat: Neues Gespräch
    start_video: Videokonferenz erstellen
    enable_notifications: Benachrichtigungen anschalten
    disable_notifications: Benachrichtigungen ausschalten
    actions:
      sure_to_leave: Möchtest du nicht mehr Teil des Gesprächs sein?
    add_member: Personen hinzufügen
    mark_as_read: Als gelesen markieren
    mark_as_unread: Als ungelesen markieren
    conversation_list:
      start: Starte eine Unterhaltung
    edit:
      title: Einstellungen
    index:
      new_message: "+ Neue Nachricht"
      show_all: Alle Nachrichten anzeigen
      title: Chat
    leave_conversation: Unterhaltung verlassen
    settings: Einstellungen
    show:
      new_chat: Neues Gespräch
      title: Unterhaltung
    show_member: Teilnehmer anzeigen
    start_video_call:
      title: Videokonferenz mit Jitsi starten
      save: Videokonferenz starten
      sending: Wird erstellt
    tabs:
      inbox: Chats
      sent: Postausgang
      group: Gruppen
  errors:
    '404':
      action: Zurück nach Hause
      error: 'Fehler: 404'
      error_text: Diese Seite konnte nicht gefunden werden. Der Inhalt wurde wohlmöglich
        gelöscht oder ist nicht mehr verfügbar.
      text: "<p class='lead'>Da bist du aber ganz schön durchgestartet, oder?</p><p>Das
        Universum ist ein ziemlich großer Raum zum Entdecken. Komm lieber wieder zurück
        und entdecke etwas spannendes in deiner Nähe.</p>"
      title: Whooh!
    '422':
      action: Zurück
      error: 'Fehler: 422'
      error_text: Daten konnten nicht verarbeitet werden.
      text: "<p class='lead'>Hier ist ganz offensichtlich etwas schiefgegangen.</p><p>Deine
        Daten konnten nicht verarbeitet werden. Bitte versuche es später noch einmal.</p>"
      title: Whooh!
    '500':
      action: Zurück
      error: 'Fehler: 500'
      error_text: Wir konnten deine Anfrage leider nicht beantworten.
      text: "<p class='lead'>Hier ist ganz offensichtlich etwas schiefgegangen.</p><p>Die
        Verbindung zum Server ist fehlgeschlagen. Bitte versuche es später noch einmal.</p>"
      title: Hoppla!
    '503':
      action: Zurück
      error: 'Fehler: 503'
      error_text: Dienst nicht verfügbar.
      text: "<p class='lead'>Hier ist ganz offensichtlich etwas schiefgegangen.</p><p>Die
        Verbindung zum Server ist fehlgeschlagen. Bitte versuche es später noch einmal.</p>"
      title: Hoppla!
    messages:
      opens_before_closes: Das Ende kann nicht vor dem Beginn liegen.
      already_confirmed: Wurde bereits bestätigt. Bitte versuche, dich anzumelden.
      community_cannot_leave: Du hast diese Community gegründet und kannst nicht austreten.
        Bitte kontaktiere den Support, wenn du eine Community an eine andere Person
        übertragen möchtest.
      confirmation_period_expired: Musste innerhalb von %{period} bestätigt werden,
        bitte neu anfordern.
      expired: Ist abgelaufen. Bitte neu anfordern.
      not_found: nicht gefunden
      not_locked: ist nicht gesperrt
      not_saved:
        one: "%{resource} konnte aufgrund eines Fehlers nicht gespeichert werden:"
        other: "%{count} Fehler verhinderten das Speichern von %{resource}:"
  faqs:
    help_box:
      glad_to_help: Wir freuen uns, dir zu helfen.
      glad_to_help_text: Unser Team antwortet normalerweise innerhalb eines Tages.
      go_to_faq: Zu den FAQs →
      help: Hilfe
      not_found: Antwort nicht gefunden?
      not_found_text: Wir haben die häufigsten Fragen und Antworten auf einer Seite
        zusammengefasst.
      start: Los gehts!
      start_step_by_step: Tour starten →
      step_by_step: Schritt für Schritt
      step_by_step_text: Lass dir die Funktionen auf dieser Seite Schritt für Schritt
        erklären.
      support: Support
      what_you_can_do: Was kannst du hier tun?
      what_you_can_do_text: Starte unsere kleine Einführung.
    index:
      heading:
        headline: FAQs
        sub_headline: Häufig gestellte Fragen zu reflecta.network
      title: FAQs
  feedbacks:
    create:
      thank_you: Vielen Dank für deine Nachricht! Wir melden uns so schnell wie möglich
        bei dir. Wir antworten dir an deine angegebene E-Mail Adresse.
    new:
      help: Du möchtest einen Beitrag melden? Beschreibe uns kurz den Vorfall und
        unsere Moderator:innen werden sich den Beitrag ansehen.
      title: Etwas melden
  flash:
    error:
      cannot_delete: Konnte nicht entfernt werden
      nobody_invited: Es wurde niemand eingeladen. Bitte wähle Personen mit dem Häkchen
        aus.
    success:
      requested: Deine Anfrage wurde erfolgreich versendet.
      chat_invited: Ausgewählte Personen wurden der Unterhaltung hinzugefügt.
      invited: Die ausgewählten Personen erhalten eine Benachrichtigung über deine
        Einladung.
      model_created: Erfolgreich gespeichert
      model_created_with_limit: Erfolgreich gespeichert. Du hast %{count} von maximal
        %{limit} %{name} ausgewählt.
      model_deleted: Erfolgreich entfernt
      model_updated: Erfolgreich aktualisiert
      submitted: Erfolgreich gesendet
      vote_deleted: Deine Stimme wurde gelöscht.
      voted: Danke! Deine Stimme wurde gespeichert.
  recommendations:
    actions:
      unpin: Nicht mehr oben anheften
      pin: In den Empfehlungen oben anheften
    title: Empfehlungen
    edit:
      title: Diese Empfehlung bearbeiten
    update:
      flash:
        success: Erfolgreich gespeichert.
    destroy:
      flash:
        success: Die Empfehlung wurde erfolgreich gelöscht.
        success_request: Die Anfrage wurde entfernt.
        error: Die Empfehlung konnte nicht entfernt werden.
    create:
      flash:
        sent: Vielen Dank! Deine Empfehlung wurde verschickt.
        requested: Deine Anfrage wurde erfolgreich verschickt.
    new:
      title_send: Schreibe eine Empfehlung für %{name}
      title_request: Bitte %{name} um eine Empfehlung
      warning_no_contacts: Nur als direkter Kontakt kannst du eine Empfehlung schreiben
        oder darum bitten.
    fields:
      limit_reached: Du hast die maximale Anzahl an Empfehlungen für heute gemacht.
      description_send: Deine Empfehlung erscheint auf dem Profil von %{name}.
      description_request: Du kannst hier um eine Empfehlung bitten. Hilf %{name}
        mit ein paar Angaben.
      body_placeholder: Deine Empfehlung...
    index:
      received: erhalten
      send: vergeben
      requested: angefragt
      current_user_no_recommendations_sent: Du hast noch keine Empfehlungen geschrieben.
        Auf den Profilen deiner Kontakte kannst du eine Empfehlung hinterlassen.
      current_user_no_recommendations_received: Du hast noch keine Empfehlungen erhalten.
        Auf den Profilen deiner Kontakte kannst du um eine Empfehlung bitten und natürlich
        selbst eine hinterlassen.
      action_go_to_contacts: Meine Kontakte anzeigen
      no_recommendations_received: "%{name} hat noch keine Empfehlung erhalten."
      recommend_user: "%{name} empfehlen"
      ask_for_recommendation: Um eine Empfehlung bitten
      no_recommendations_sent: "%{name} hat noch keine Empfehlung geschrieben."
      show_all: Alle Einträge anzeigen
    show:
      write_a_recommendation: Eine Empfehlung schreiben
      send_a_message: Eine Nachricht schreiben
      say_thank_you: Bedanke dich bei %{user}
      write_recommendation: Empfehlung schreiben
      requested_recommendation: "%{receiver} bittet dich um eine Empfehlung. Leiste
        diesen kleinen Gefallen und schreibe einen kurzen Empfehlungstext."
      created_at: Verfasst am
      relation_same_education: "%{receiver} und %{sender} kennen sich aus der Ausbildung/aus
        dem Studium."
      relation_worked_together_same_company: "%{receiver} und %{sender} waren/sind
        Arbeitskolleg:innen im gleichen Unternehmen."
      relation_co_founders: "%{sender} hat mit %{receiver} gemeinsam etwas gegründet."
      relation_worked_together: "%{receiver} und %{sender} haben zusammen an einem
        Projekt gearbeitet."
      relation_is_my_mentee: "%{sender} war/ist Mentor:in von %{receiver}."
      relation_i_was_mentor: "%{receiver} war/ist Mentor:in von %{sender}."
      relation_is_my_teacher: "%{receiver} war/ist Lehrer:in/Professor:in von %{sender}."
      relation_i_was_teacher: "%{sender} war/ist Lehrer:in/Professor:in von %{receiver}."
      relation_is_my_customer: "%{receiver} war/ist Kund:in von %{sender}."
      relation_i_was_customer: "%{sender} war/ist Kund:in von %{receiver}."
  ignore_users:
    revert_ignore_user: Beiträge von %{name} abonnieren
    ignore_user: Beiträge von %{name} nicht mehr abonnieren
    explain: Die Beiträge von %{name} werden nicht mehr in deinem Newsfeed angezeigt.
      Sie sind aber weiterhin über das Menü und die Suchfunktionen auf der Plattform
      auffindbar.
  follows:
    disable: Benachrichtigungen ausschalten
    enable: Benachrichtigungen anschalten
    follow: Abonnieren
    unfollow: Nicht mehr abonnieren
  favorites:
    index:
      no_bookmarks: Du hast noch keine Beiträge oder Inhalte als Favorit markiert.
      no_bookmarks_text: Du hast einen interessanten Beitrag entdeckt oder ein Unternehmen,
        dass du dir merken möchtest? Nutze die Favoriten-Funktion und speichere dir
        Inhalte aus dem Netzwerk.
      all: Alle
      heading:
        headline: Meine Favoritenliste
        sub_headline: Gespeicherte Inhalte aus dem Netzwerk, nur für dich sichtbar.
    title: Meine Favoritenliste
    remove_from_favorites: Favorit entfernen
    add_to_favorites: Zu meinen Favoriten hinzufügen
    favorite: Favorit
  friendships:
    index:
      active: Kontakte
      confirm: Kontaktanfragen
      heading:
        headline: Meine Kontakte
        sub_headline: 'Große Ideen lassen sich leichter gemeinsam realisieren. Hier
          findest du alle deine Kontakte im Netzwerk. Starte eine eine neue Suche:'
      no_contacts: Noch keine Kontakte
      no_contacts_description: Du hast noch keine Kontakte auf der Plattform geknüpft.
      no_contacts_found: Nichts gefunden
      no_contacts_found_description: Wir konnten unter deinem Suchbegriff keine Kontakte
        finden.
      no_invitations: Keine Kontaktanfragen
      no_invitations_description: 'Dir hat noch niemand eine Einladung geschickt.
        Mach du den ersten Schritt:'
      no_requests: Keine Anfragen versendet
      no_requests_description: Du hast aktuell keine austehende Kontaktanfrage. Mit
        wem möchtest du dich vernetzen?
      requested: Versendet
      suggestions: Vorschläge
    new:
      answer_in_time: "%{user} antwortet normalerweise innerhalb <strong>%{time}</strong>."
      kind_of: In welcher Sache möchtest du %{user} kontaktieren?
      kind_of_examples:
        already_know_this_person: "Hallo %{user}, \ntoll, dich hier zu sehen. Wie
          geht's dir, was machst du zur Zeit?"
        wants_co_founder: "Hallo %{user}, \nich habe gesehen, du suchst Mitgründer:innen.
          Lass uns doch dazu sprechen. Ich habe Erfahrung in ... "
        wants_coach: "Hallo %{user}, \nich habe gesehen, du suchst ein:e Mentor:in.
          Euer Vorhaben klingt spannend und ich könnte mir vorstellen, dich/euch zu
          unterstützen im Bereich ..."
        wants_funding: "Hallo %{user}, \nich habe gesehen, du suchst Gelder für euer
          Vorhaben. Lass uns dazu sprechen, denn ..."
        wants_support: "Hallo %{user}, \nich habe gesehen, du suchst Unterstützung
          für euer Vorhaben. Ich habe Zeit und könnte mir vorstellen, dich/euch zu
          unterstützen im Bereich ..."
        wants_to_coach: "Hallo %{user}, \nich habe gesehen, dass du als Mentor:in
          unterstützt. Wir fänden deine Expertise und Beratung sehr hilfreich. Wir
          stehen gerade vor der Herausforderung ..."
        wants_to_exchange_about_topics: "Hallo %{user}, \nich freue mich über einen
          Austausch zum Thema ..."
        wants_to_give_funding: "Hallo %{user}, \nich habe gesehen, du bietest finanzielle
          Unterstützung für Projekte an. Unser Projekt benötigt gerade Gelder für
          .... in Form von (Spende, Sponsoring, Impact-Investment)..."
        wants_to_join_founder_team: "Hallo %{user}, \nich habe gesehen, du bist auf
          der Suche nach einem Team/Social Startup um als Gründer:in einzusteigen.
          Lass uns doch dazu sprechen."
        wants_to_make_new_partners: "Hallo %{user}, \nich habe gesehen, du bist auf
          der Suche nach neuen Partnern/Kooperationsmöglichkeiten. Vielleicht wäre
          eine Kooperation / Partnerschaft zwischen uns sinnvoll, denn ..."
        wants_to_volunteer: "Hallo %{user}, \nich habe gesehen, du bietest Unterstützung
          für Projekte an. Wir haben gerade einiges zu tun und bräuchten Unterstützung
          in folgenden Bereichen: ..."
      kind_of_types:
        already_know_this_person: Wir kennen uns bereits
        wants_co_founder: Um als Gründer:in einzusteigen
        wants_coach: Mentoring anbieten
        wants_funding: Finanzierung anbieten
        wants_support: Unterstützung anbieten
        wants_to_coach: Als Mentor:in anfragen
        wants_to_exchange_about_topics: Für einen Austausch
        wants_to_give_funding: Finanzierung anfragen
        wants_to_join_founder_team: Für eine Gründung
        wants_to_make_new_partners: Für eine Kooperation/Partnerschaft
        wants_to_volunteer: Unterstützung anfragen
      limit_reached: Du hast dein Limit für neue Kontaktanfragen für heute erreicht.
      message_help: Schreibe %{user} eine Nachricht...
      title: Neue Kontaktanfrage an %{user}
    title: Kontakte
  group_contents:
    index:
      faq: Häufig gestellte Fragen
      faq_help: Gibt es Fragen deiner Mitglieder, die immer wiederkehrend sind? Erstelle
        hier die FAQs für deinen Community-Bereich.
      good_to_know: Gut zu wissen
      good_to_know_help: Hast du hilfreiche Informationen für deine Community-Mitglieder?
        Erstelle hier Inhalte, die besonders wichtig für deine Community sind.
      lectures: Lektionen
      lectures_help: Du hast für deine Mitglieder kleine Lektionen aufbereitet, die
        sie durcharbeiten können? Erstelle hier Lehrmaterial/Lektionen für deine Mitglieder.
    list_item:
      already_done: Du hast diese Lektion abgeschlossen.
      finish_lecture: Lektion abschließen
      finish_lecture_help: Du kannst Lektionen als abgeschlossen markieren. Admins
        des Community-Bereis können einsehen, wer welche Lektionen abgeschlossen hat.
      finished_lecture: Lektion abgeschlossen
      finished_lecture_help: Wunderbar! Du hast die Lektion bereits als abgeschlossen
        markiert.
      for_members_only: Dieser Inhalt ist nur für Mitglieder der Community.
      not_done_yet: Du hast diese Lektion noch nicht abgeschlossen.
      revert_finish_lecture: Als nicht abgeschlossen markieren.
  group_memberships:
    edit:
      admin: Administrator:in
      member: Mitglied
      moderator: Moderator:in
      no_badges: Du hast noch keine Badges angelegt.
      remove_from_group: "%{user} aus der Community entfernen."
      sure_to_remove: Bist du sicher, dass du %{user} aus der Community "%{group}"
        enternen möchtest?
      title: Mitgliedschaft von %{user} bearbeiten.
  groups:
    group_events:
      upcoming_events: Nächste Termine
    address:
      call_now: Call now
      visit_website: Visit website
      write_email: Write email
    contributor_fields:
      added_members: Mitglieder
      admins: Administrator:innen
      admins_help: Admins haben volle Berechtigungen in dem Community-Bereich und
        können die Einstellungen bearbeiten.
      admins_total: Aktuell gibt es %{total} Administrator:innen.
      admins_total_one: Aktuell gibt es eine:n Administrator:in.
      filter_list: Liste filtern
      members_total: Aktuell gibt es %{total} Mitglieder.
      members_total_one: Aktuell gibt es ein Mitglied.
      moderators: Moderator:innen
      moderators_help: Moderator:innen können neue Beitrittsanfragen bearbeiten, sowieso
        Beiträge und Kommentare der Mitglieder löschen.
      moderators_total: Aktuell gibt es %{total} Moderator:innen.
      moderators_total_one: Aktuell gibt es eine:n Moderator:in.
    edit:
      heading:
        headline: Community-Bereich bearbeiten
        sub_headline: Bearbeite & veröffentliche deine Community.
    fields:
      badges: Eigene Badges
      badges_help: Erstelle eigene Badges und vergib diese an deine Mitglieder.
      done: Der erste Schritt ist geschafft!
      done_super: Super!
      done_text: Du kannst deinen Community-Bereich jetzt zur Überprüfung einsenden.
        Wir schalten sie so schnell es geht frei. Du möchtest noch mehr Informationen
        angeben? Klicke auf "Profil weiter ausfüllen".
      done_text_super: Du hast alle Informationen ausgefüllt. Du kannst deinen Community-Bereich
        jetzt zur Überprüfung einsenden. Wir schalten sie so schnell es geht frei.
      global_goals_assign: Welche Global Goals beschreiben die Ziele deiner Community?
      global_goals_description: "<p>Im Jahr 2015 einigten sich die Staats- und Regierungschef:innen
        auf 17 Ziele für eine bessere Welt bis 2030.</p><p>Diese Ziele haben die Kraft,
        Armut zu beenden, Ungleichheit zu bekämpfen und den Klimawandel zu stoppen.
        Geleitet von diesen Zielen, liegt es nun an uns allen, Regierungen, Unternehmen,
        der Zivilgesellschaft und der Öffentlichkeit, gemeinsam für eine bessere Zukunft
        für alle zu arbeiten.</p>"
      global_goals_help: Du kannst deinem Community-Bereich ein oder mehrere der unten
        genannten Ziele zuordnen.
      global_goals_title: Die 17 Global Goals
      megatrends_assign: Gibt es Megatrends, mit denen sich deine Community befasst?
      megatrends_description: 'Megatrends sind Tiefenströmungen des Wandels. Als Entwicklungskonstanten
        der globalen Gesellschaft umfassen sie mehrere Jahrzehnte. Ein Megatrend wirkt
        in jedem einzelnen Menschen und umfasst alle Ebenen der Gesellschaft: Wirtschaft
        und Politik, sowie Wissenschaft, Technik und Kultur. Megatrends verändern
        die Welt - zwar langsam, dafür aber grundlegend und langfristig.'
      megatrends_help: Du kannst deinem Community-Bereich ein oder mehrere der unten
        genannten Megatrends zuordnen.
      megatrends_title: Was sind Megatrends?
      step_0: Über deine Community
      step_0_help: Beschreibe deine Community in ein paar kurzen Sätzen. Für wen ist
        es interessant? Welche Themen werden behandelt? Welche Ziele hat die Community?
      step_1: Logo & Headerbild hinzufügen
      step_1_help: Gib deiner Community ein Gesicht. Füge ein Logo & Headerbild hinzu.
      step_2: Kontaktdaten, Website und Impressum
      step_2_help: Gib die Kontaktdaten für deinen Community-Bereich ein. Existiert
        eine zugehörige Webadresse? Je mehr Informationen du zur Verfügung stellst,
        desto besser wird deine Community präsentiert.
      step_3: Global Goals & Megatrends
      step_4: Beitrittsanfragen
      step_4_help: Wer kann dieser Community beitreten? Du kannst bis zu drei Fragen
        auswählen. Fragen und Antworten sind nur für die Administrator:innen und Moderator:innen
        sichtbar.
      step_5: Community-Bereich veröffentlichen
      step_6: Mitglieder, Rollen & Badges
      step_6_help: Du kannst Personen, die bereits im Netzwerk registriert sind, direkt
        hinzufügen oder andere zur Teilnahme einladen. Vergib Administrator:innen
        und Moderator:innen Rollen oder füge eigene Rollen hinzu.
      step_7: Call to Action
      step_7_help: Du möchtest deine Mitglieder zu einer externen Webseite leiten?
        Erstelle eine Call-To-Action, die immer sichtbar in der Seitenleiste ist.
        Bitte fülle alle Felder aus, damit die Call-To-Action in der Community angezeigt
        wird.
      step_8: Info & Lektionen
      step_8_help: Lege wichtige Informationen für deine Mitglieder an. Das könnten
        z.B. FAQs oder kleine Lektionen sein. Alle Mitglieder der Community können
        auf die Inhalte zugreifen.
      step_9: Community-Bereich veröffentlichen
    group_info:
      edit_group_membership: Mitgliedschaft bearbeiten
    group_profile:
      administration: Verwaltung
      administrator: Administrator:in
      available_when_published: Erst verfügar, wenn die Community veröffentlicht wurde.
      edit: Community Einstellungen
      info: Info
      information: Informationen ↓
      leave_group: Community verlassen
      moderator: Moderator:in
      statistics: Statistik
      sure_to_leave: Bist du sicher, dass du die Community "%{group}" verlassen möchtest?
    index:
      content_grid:
        action_label: Community-Bereich erstellen
        title: Communities im Netzwerk
      heading:
        headline: Communities
        sub_headline: Entdecke Communities auf reflecta.network
      login_required: Nur für registrierte Nutzer:innen.
      login_required_description: Erstelle einen Account, um alle Communities im Netzwerk
        zu sehen.
      title: Communities
    invite_fields:
      invite: Einladen
      invite_coworkers: Personen einladen
      invite_help: Lade Personen ein, die noch nicht im Netzwerk registriert sind.
      invited_and_not_accepted: 'Eingeladen, aber noch nicht akzeptiert:'
    new:
      heading:
        headline: Erstelle einen neuen Community-Bereich
        sub_headline: Erstelle einen neuen Community-Bereich und lade Freund:innen
          und Kolleg:innen ein.
    new_invite:
      everybody_you_know_was_invited: Alle, die du auf reflecta.network kennst, sind
        bereits Mitglied in dieser Community.
      everybody_you_know_was_invited_title: Super!
      how_it_works: Wähle Personen aus deinen Kontakten aus, die zu dieser Community
        gehören oder gehören sollten. Sie erhalten eine Benachrichtigung, werden aber
        nicht direkt hinzugefügt. Du möchtest Personen direkt per Link eine Einladung
        schicken? Benutze diesen Link %{url} oder kopiere ihn %{copy}.
      title: Personen zu "%{group}" einladen
    pin_button:
      pin_post: Beitrag oben im Stream fixieren
      unpin_post: Beitrag nicht mehr fixieren
    show:
      become_companion: Community-Companion werden
      become_companion_description: Als Community-Companion kannst du dieser Community
        beitreten.
      become_companion_action: Paket wählen
      accept_request: Hinzufügen
      activity: Aktivität
      deny_request: Ablehnen
      group_in_review: Dein Community-Bereich wird überprüft. Wir benachrichtigen
        dich, sobald sie freigeschaltet wurde.
      group_is_archived: Dein Community-Bereich ist archiviert und nicht mehr öffentlich
        aufrufbar.
      group_is_published: Dein Community-Bereich ist veröffentlicht.
      group_not_published: Dein Community-Bereich ist noch nicht freiggeschaltet.
        Bitte fülle alle notwendigen Informationen aus und schicke den Community-Bereich
        in die Überprüfung.
      group_requests: Beitrittsanfragen
      group_to_publish: Du hast es geschafft! Bitte schicke den Community-Bereich
        in die Überprüfung, damit wir sie schnell freischalten können.
      info: Info
      invite_members: Personen einladen
      lectures: Lektionen
      events: Termine
      matching: Matching
      members: Mitglieder
      membership_requested: Beitritt beantragt
      membership_requested_description: Du hat eine Mitgliedsanfrage an diese Community
        gestellt. Gedulde dich noch einen Moment.
      membership_required_description: Nur Mitglieder können die anderen Mitglieder
        der Community und ihre Beiträge sehen. Frage deinen Beitritt an, um alle Inhalte
        zu entdecken. Die Administrator:innen werden deine Anfrage schnellstmöglich
        beantworten.
      news: News
      not_published_yet: Der Community-Bereich ist noch nicht öffentlich verfügbar.
        Nur hinzugefügte Mitglieder können auf diese Seite zugreifen.
      projects: Projekte
      projects_description: 'Projekte, die zu dieser Community gehören:'
      request_membership: Beitritt anfragen
      share: Teile diese Community
      share_description: Vergrößere deine Community und teile sie in Sozialen Netzwerken.
      sure_to_delete: Bist du sicher, dass du diese Beitrittsanfrage löschen möchtest?
      you_are_a_member: Du bist
    tab_events:
      no_results: Keine Termine oder Veranstaltungen gefunden.
      subscribe: Abonnieren
      subscribe_to_this_calendar: Alle Termine aus diesem Kalender abonnieren
      upcoming_events: Anstehende Termine
      my_events: Zugesagt
      past_events: Vergangene Termine
      drafts: Entwürfe
      your_search_results: Suchergebnisse
    tab_statistics:
      active_members: Aktive Mitglieder
      active_members_in_month: Anzahl aktiver Mitglieder im Monat %{month}
      finished_lectures: 'Abgeschlossene Lektionen:'
      group_created: Der Community-Bereich wurde erstellt am %{date}
      lectures_progress: Fortschritt Lektionen
      new_member: Neue Mitglieder
      new_member_in_month: Anzahl neuer Mitglieder im Monat %{month}
      new_posts: Neue Beiträge
      new_posts_in_month: Anzahl neuer Beiträge im Monat %{month}
      title: Statistiken
      total_members: Anzahl Mitglieder
    users:
      view_profile: View profile
    visible_under_news_button:
      remove_from_news: Aus News entfernen
      visible_under_news: Unter News öffentlich anzeigen
    wizard:
      about:
        add_tags: Themen hinzufügen
  images:
    fields:
      add_header_image: Lade ein Headerbild hoch.
      add_image: Lade ein Bild hoch.
      caption: Bildunterschrift
      caption_placeholder: Bildunterschrift, Quelle, Autor
      delete_image: Bild löschen
      delete_image_sure: Möchtest du das Bild wirklich löschen?
      edit_image: Bearbeiten & zuschneiden
      upload_help: Nach dem Upload hast du die Möglichkeit, das Bild zuzuschneiden.
  jobs:
    index:
      help: Deine (aktuellen) Tätigkeiten erscheinen direkt unter deinem Profilbild.
  layouts:
    activity:
      action:
        comment:
          create: hat eine Antwort verfasst
        post:
          create: teilt etwas mit
        post_announcement:
          create: teilt etwas mit
        post_question:
          create: stellt eine Frage
        post_share:
          create: hat einen Post geteilt
      show_more_comments:
        one: "%{count} weitere Antwort anzeigen"
        other: "%{count} weitere Antworten anzeigen"
  messages:
    message:
      join_now: Konferenz beitreten
      started_video_call: "%{user} hat eine Videokonferenz mit Jitsi erstellt: \n
        **%{title}** \n\n Folge dem Link um der Konferenz beizutreten."
    index:
      accept: Einladung annehmen
      be_patient_with_user: Bitte gedulde dich, bis <strong>%{name}</strong> deine
        Kontaktanfrage beantwortet.<br/>
      invite_contacts: Lade Personen zu dieser Unterhaltung ein.
      remove_request: Anfrage löschen
      remove_request_confirm: Möchtest du die Kontaktanfrage ablehnen? Die Person
        erhält keine Benachrichtigung darüber.
      revert_request: Anfrage zurücknehmen
      revert_request_confirmation: Möchtest du die Kontaktanfrage wirklich zurücknehmen?
      start_conversation: Starte eine neue Unterhaltung
      user_send_a_request: "<strong>%{name}</strong> hat dir eine Kontaktanfrage geschickt.<br/>"
      no_messages_found: Keine Nachrichten unter dem Suchbegriff gefunden.
  meta:
    description: Förderung des sozialen, ökologischen und sozialen Wandels. Changemaker
      verbinden und bestärken, neue Interessengruppen motivieren, Social Startups
      fördern und ermöglichen.
    keywords: Gemeinschaft, Nachhaltigkeit, Social Entrepreneurship, Empower NGOs
    name: reflecta.network
  notification_mailer:
    friendship_request_notification_email:
      body_multiple: du hast <strong>%{count} neue Kontaktanfragen</strong> im reflecta.network!
      body_one: du hast <strong>eine neue Kontaktanfrage</strong> im reflecta.network!
    message_notification_email:
      body_multiple: du hast <strong>%{count} neue Nachrichten</strong> im reflecta.network!
      body_one: du hast <strong>eine neue Nachricht</strong> im reflecta.network!
    notification_email:
      body_multiple: du hast <strong>%{count} neue Benachrichtigungen</strong> im
        reflecta.network!
      body_one: du hast <strong>eine neue Benachrichtigung</strong> im reflecta.network!
  notifications:
    index:
      heading:
        headline: Deine Benachrichtigungen
        sub_headline: Alle deine Benachrichtigungen
      mark_as_read: Alle als gelesen markieren
      newest: Neueste
      no_entries: Hier kannst du alle deine Benachrichtigungen einsehen.
      no_results: Noch keine Benachrichtigungen
      old_notifications: Gelesene Benachrichtigungen
      older: Früher
      settings: Einstellungen
      unread_notifications: Ungelesene Benachrichtigungen
    title: Neues
  organisations:
    address:
      call_now: Tel
      visit_website: Webseite
      write_email: E-Mail schreiben
    contributor_fields:
      added_contributors: 'Hinzugefügte Mitarbeiter:in:'
    edit:
      heading:
        headline: Organisation bearbeiten
        sub_headline: Bearbeite & veröffentliche deine Organisation.
    fields:
      back_to_previous_step: Einen Schritt zurück
      branch_of_industries_assign: Branchen/Bereiche
      branch_of_industries_help: In welchen Branchen/Bereichen ist dein Unternehmen
        oder deine Organisation tätig?
      service_categories_assign: Dienstleistungen / Angebote in folgenden Kategorien
      customer_segments_assign: Mit welchen Kundengruppen/Anforderungen habt ihr/hast
        du besondere Erfahrung?
      service_categories_help: Welche Art von Dienstleistungen bietet ihr/du an? In
        welchen Bereichen habt ihr Angebote?
      done: Der erste Schritt ist geschafft!
      done_super: Super!
      done_text: Du kannst dein Profil jetzt zur Überprüfung einsenden. Wir schalten
        es so schnell es geht frei. Du möchtest noch mehr Informationen angeben? Klicke
        auf "Profil weiter ausfüllen".
      done_text_super: Du hast alle Informationen ausgefüllt. Du kannst dein Profil
        jetzt zur Überprüfung einsenden. Wir schalten es so schnell es geht frei.
      global_goals_assign: Welche Global Goals beschreiben die Ziele deiner Organisation?
      global_goals_description: "<p>Im Jahr 2015 einigten sich die Staats- und Regierungschef:innen
        auf 17 Ziele für eine bessere Welt bis 2030.</p><p>Diese Ziele haben die Kraft,
        Armut zu beenden, Ungleichheit zu bekämpfen und den Klimawandel zu stoppen.
        Geleitet von diesen Zielen, liegt es nun an uns allen, Regierungen, Unternehmen,
        der Zivilgesellschaft und der Öffentlichkeit, gemeinsam für eine bessere Zukunft
        für alle zu arbeiten.</p>"
      global_goals_help: Du kannst deiner Organisation ein oder mehrere der unten
        genannten Ziele zuordnen.
      global_goals_title: Die 17 Global Goals
      megatrends_assign: Gibt es Megatrends, mit denen sich deine Organisation befasst?
      megatrends_description: 'Megatrends sind Tiefenströmungen des Wandels. Als Entwicklungskonstanten
        der globalen Gesellschaft umfassen sie mehrere Jahrzehnte. Ein Megatrend wirkt
        in jedem einzelnen Menschen und umfasst alle Ebenen der Gesellschaft: Wirtschaft
        und Politik, sowie Wissenschaft, Technik und Kultur. Megatrends verändern
        die Welt - zwar langsam, dafür aber grundlegend und langfristig.'
      megatrends_help: Jeder Trendrichtung sind noch weitere Untertrends zugeordnet,
        wähle zunächst die Überkategorie.
      megatrends_title: Was sind Megatrends?
      select_supercategory_first: Wähle erst eine Oberkategorie
      uploads: Lade hier Marketingmaterial, das Portfolio, Broschüren oder andere
        Dokumente hoch.
      step_0: Über die Organisation
      step_0_help: Bitte gib die Basis Informationen zu deiner Organisation ein.
      step_1: Profilbild hinzufügen
      step_1_help: Gib deiner Organisation ein Gesicht. Füge ein Profilbild hinzu.
        Es hilft beim Netzwerken und schafft Vertrauen.
      step_2: Kontaktdaten und Web-Profile
      step_2_help: Gib die Kontaktdaten für die Organisation ein. Existiert eine zugehörige
        Webadresse oder Facebook-Seite? Je mehr Informationen du zur Verfügung stellst,
        desto besser wird die Organisation präsentiert.
      step_3: Angebote und Dienstleistungen
      step_3_help: reflecta.network ist die größte deutschsprachige und bald internationale
        Community von Zukunftsgestalter:innen und der Ort, an dem man findet, wen
        oder was man braucht, um soziale und gesellschaftliche Innovationen erfolgreich
        umzusetzen. Bietest du Dienstleistungen oder Produkte an, die dabei helfen?
        Kennst du die Zielgruppe und ihre Bedürfnisse? Dann trage dein Angebot hier
        ein und wir sorgen dafür, dass du gefunden wirst.
      step_4: Global Goals & Megatrends
      step_5: Detaillierte Auswahl von Global Goals & Megatrends
      step_5_help: Mache mindestens eine detaillierte Auswahl von Global Goals & Megatrends.
      step_6: Organisation veröffentlichen
      step_7: Mitwirkende
      step_7_help: Du kannst Personen, die bereits im Netzwerk registriert sind, direkt
        hinzufügen oder andere zur Teilnahme einladen. Personen, die die Einladung
        nicht annehmen, werden nur nur namentlich aufgeführt.
      step_8: Organisation veröffentlichen
      wants_to_be_service_provider: Du möchtest im Marktplatz mit deinen Dienstleistungen
        und Angeboten erscheinen?
      wants_to_be_service_provider_desc: Aktiviere das Häkchen, um mit deinem Profil
        und Angeboten im Marktplatz zu erscheinen. Nur als Profi-Companion kannst
        du als Dienstleister:in im Netzwerk auftreten.
    index:
      content_grid:
        title: Organisationen in unserem Netzwerk
      heading:
        headline: Organisationen im Netzwerk
        sub_headline: Organisationen, Initiativen und Unternehmen, die unsere Welt
          verändern.
      login_required: Nur für registrierte Nutzer:innen.
      login_required_description: Erstelle einen Account, um alle Organisationen und
        Unternehmen zu sehen.
      title: Organisationen
    invite_fields:
      invite: Einladen
      invite_coworkers: Mitwirkende einladen
      invite_help: Lade Personen ein, die noch nicht im Netzwerk registriert sind.
      invited_and_not_accepted: 'Eingeladen, aber noch nicht akzeptiert:'
    new:
      heading:
        headline: Veröffentliche eine neue Organisation
        sub_headline: Jetzt Eintragen und mit der Community verbinden.
    show:
      customer_segments: 'Besondere Erfahrung mit Kundengruppen:'
      claim_ownership: Du bist Inhaber:in dieser Organisation oder dieses Unternehmens?
      claim_ownership_action: Inhaberschaft übernehmen
      claim_ownership_description: Sind die Informationen nicht mehr aktuell, du möchtest
        gerne etwas ändern oder hinzufügen? Wenn du Inhaber:in der Organisation /
        Unternehmen bist, kannst du die Informationen auch selbst bearbeiten.
      claimed_ownership: Vielen Dank, wir werden deine Anfrage überprüfen. Du bekommst
        eine Benachrichtigung von uns. Habe noch etwas Geduld.
      founding_year: 'Gründungsjahr:'
      organisation_in_review: Deine Organisation wird überprüft. Wir benachrichtigen
        dich, sobald deine Organisation online ist.
      organisation_is_archived: Deine Organisation ist archiviert und nicht mehr öffentlich
        aufrufbar.
      organisation_is_published: Deine Organisation ist online! Du kannst das Profil
        jederzeit bearbeiten. Deine Änderungen sind sofort öffentlich sichtbar.
      organisation_not_published: Die Organisation ist noch nicht veröffentlicht.
        Bitte fülle alle notwendigen Informationen aus und schicke die Organisation
        in die Überprüfung.
      organisation_to_publish: Du hast es geschafft! Bitte schicke die Organisation
        in die Überprüfung, damit wir sie schnell veröffentlichen können.
    users:
      view_profile: Profil anzeigen
  personal_emails:
    new:
      additional_text_help: Füge eine Nachricht am Ende der E-Mail an. Erscheint vor
        der Verabschiedung.
      title: Schicke eine persönliche E-Mail an %{user}
  personal_mailer:
    finish_profile_information:
      body_end: |
        Viele Grüße, %{from_name} vom Reflecta-Team
        www.reflecta.network
      body_start: Hallo %{user},
      reason_1: "schön, dass du ein Teil von reflecta.network werden möchtest. Wir
        haben bemerkt, dass du deinen Namen nicht vollständig angegeben hast.\nBitte
        werfe dazu einen Blick auf unsere Nutzungsbedingungen (www.reflecta.network/agbs
        ). reflecta.network ist für echte Menschen mit echten Namen und wirklich tollen
        Aktivitäten im echten Leben :). Bitte gib also deinen Namen an, damit wir
        dich freischalten und du loslegen kannst. Das dient vor allem dem Schutz der
        Mitglieder, da wir mit dieser Regel Fakeprofile, Spam und Betrüger:innen minimieren.
        \nAnpassen kannst du deinen Namen unter Schritt 3 in Profil bearbeiten. Anbei
        der direkte Link: https://www.reflecta.network/users/edit?step=3 \nIn deinen
        Profileinstellungen kannst du übrigens selbst festlegen, ob du nur innerhalb
        des Netzwerks sichtbar sein möchtest (falls das ein Grund war, warum du mit
        nicht mit deinem Namen erscheinen möchtest.)\nDu kannst uns jederzeit bei
        Fragen kontaktieren. Wenn du auf diese Mail nicht reagierst (wir auch keine
        Urlaubsbenachrichtigung o.ä. erhalten), müssen wir dein Profil leider innerhalb
        von 7 Tagen entfernen - was wir persönlich sehr schade fänden.   \n"
      reason_2: |
        schön, dass du Teil von reflecta.network werden möchtest. In den persönlichen Profilen sind bei den Profilbildern keine Logos/Werbung/Avatare erlaubt. Hier geht es um die Menschen :).
        Logos sind im Unternehmensprofil am besten aufgehoben. Das kannst du hier anlegen: https://www.reflecta.network/organisationen/new
        Wirf für weitere Informationen gerne einen Blick in die Nutzungsbedingungen: https://www.reflecta.network/agbs
        und melde dich gerne jederzeit bei Fragen.
      reason_3: |
        wir freuen uns, dass du Teil von reflecta.network bist. Uns ist aufgefallen, dass du einige Angaben im Matching nicht richtig ausgefüllt hast. Sobald du dein Suche/Biete ausgefüllt hast, wird dein Profil so im Matching der anderen Mitglieder angezeigt.
        Die zusätzlichen Angaben sind wichtig, damit wir die Personen möglichst passgenau zusammenbringen können.
        Wir bitten dich deshalb, die Punkte entweder auszufüllen oder den Haken an der Stelle zu entfernen. Bis dahin wird dein Profil von der Freischaltung zurückgesetzt (du wirst nicht im Matching angezeigt).
        Wenn du schauen möchtest, wie andere ihr Profil ausgefüllt haben, kannst du das unter "Entdecken" und dich dort inspirieren lassen: https://www.reflecta.network/suche?type=User
        Melde dich bei Fragen gerne bei uns.
      reason_4: "bitte achte bei deinen Anfragen darauf, ob sie auch wirklich zu den
        von dir angeschriebenen Personen passen. Wenn deine Nachrichten wie Massennachrichten
        wirken, wird das als Spam empfunden. Lies dir dazu gerne auch unsere Nutzungsbedingungen
        durch: https://www.reflecta.network/agbs\n(Wir wurden darauf hingewiesen,
        deshalb schreiben wir dir direkt). \nWenn du einen Aufruf an viele Menschen
        hast, kannst du das in einem Post (Ankündigung posten) mitteilen und die passenden
        Themen auswählen, damit die Menschen, zu denen es passt, auch den Aufruf sehen.
        Falls du Rat/Hilfe/Unterstützung aus der Community suchst, wählst du dafür
        \"Community um Rat fragen\" und kannst dich anschließen sogar mit passenden
        Menschen matchen. \n"
      reason_5: |
        schön, dass du Teil von reflecta.network werden möchtest. Wir haben bemerkt, dass du deinen Namen nicht richtig angegeben hast.
        Bitte werfe dazu einen Blick auf unsere Nutzungsbedingungen (https://www.reflecta.network/agbs ). reflecta.network ist für echte Menschen mit echten Namen und wirklich tollen Aktivitäten im echten Leben :). Für Unternehmen und Orgainsationen sind die Organisationsprrofile vorgesehen.
        Bitte gib also deinen Namen an, damit wir dich freischalten und du loslegen kannst. Das dient vor allem dem Schutz der Mitglieder, da wir mit dieser Regel zum einen Fakeprofile, Spam und Betrüger:innen minimieren und zum anderen das Netzwerken unter den Menschen fördern möchten.
        Anpassen kannst du deinen Namen unter Schritt 3 in Profil bearbeiten. Anbei der direkte Link: https://www.reflecta.network/users/edit?step=3
        In deinen Profileinstellungen kannst du übrigens selbst festlegen, ob du nur innerhalb des Netzwerks sichtbar sein möchtest (falls das ein Grund war, warum du mit nicht mit deinem Namen erscheinen möchtest.)
        Du kannst uns jederzeit bei Fragen kontaktieren. Wenn du auf diese Mail nicht reagierst (wir auch keine Urlaubsbenachrichtigung o.ä. erhalten), müssen wir dein Profil leider innerhalb von 7 Tagen entfernen - was wir persönlich sehr schade fänden.
      reason_6: wir freuen uns, dass du Teil von reflecta.network, dem Netzwerk für
        Zukunftsgestalter:innen werden möchtest. Damit wir dein Profil freischalten
        und du loslegen kannst, würden wir dich bitten, dein Profil weiter auszufüllen.
        Damit wir einen wertschätzenden und konstruktiven Ort beibehalten, überprüfen
        wir jedes Profil auf Echtheit. Das geht am besten, wenn wir z.B. eine vertrauenswürdige
        E-Mailadresse (@einebekannteOrganisation) sehen, du deine Website oder einen
        kurzen Beschreibungstext über das, was du machst und was oder wen du gerade
        suchst, angibst. Wenn du Fragen hast, kannst du dich gerne bei uns melden.
      reason_short_1: Falscher oder abgekürzter Name
      reason_short_2: Falsches Profilbild
      reason_short_3: Falsche Angaben im Matching
      reason_short_4: Anfragen im Netzwerk (Massenmails)
      reason_short_5: Unternehmen im Namen
      reason_short_6: Fülle das Profil weiter aus
      subject_1: Herzlich willkommen bei reflecta.network! Bald kann's losgehen!
      subject_2: Bitte passe dein Profil für das Matching an.
      subject_3: Deine Anfragen auf reflecta.network
      subject_4: Hinweis von reflecta.network
  post_announcements:
    index:
      heading:
        headline: Beiträge & Ankündigungen
        sub_headline: Beiträge und Ankündigungen von Mitgliedern, Social Startups,
          Kampagnen und Aktionen auf der Plattform.
  post_questions:
    index:
      heading:
        headline: Wissensaustausch
        sub_headline: Hilf anderen Mitgliedern oder lass dir selbst bei einem Problem
          oder Frage weiterhelfen.
  posts:
    activity:
      can_you_help: Kannst du %{name} vielleicht helfen?
      can_you_help_description: "%{name} hat dich unverbindlich angefragt. Hast du
        eine Antwort oder kennst jemanden, der oder die es wissen könnte?"
      no_sorry: Leider nein
      yes_sure: Ja, natürlich!
    finish:
      go_to:
        post_announcement: Beitrag anzeigen
        post_question: Frage anzeigen
        post_share: Beitrag anzeigen
      in_hurry: Diese Menschen könnten dir bei deinem Anliegen weiterhelfen. <strong>Markiere
        passende Matches</strong> und sende ihnen eine Benachrichtigung.
      loading: Habe einen kleinen Moment Geduld. Wir suchen gerade nach passenden
        Menschen im Netzwerk.
      matching_reminder: Matche deine Frage jetzt mit den Menschen, die die passenden
        Antworten darauf haben könnten.
      no_results: Wir haben leider keine passenden Personen gefunden. Erhöhe deine
        Chance auf Matches, indem du passende Themen und Skills hinzufügst.
      retry: Matching erneut starten
      show_post: Frage anzeigen
      submit: Versenden
      this_message_will_be_send: 'Diese Benachrichtigung schicken wir an deine ausgewählten
        Personen:'
      title:
        post_announcement: Super %{name}! <strong>Dein Post</strong> wurde <strong>geteilt</strong>.
        post_question: Super %{name}! <strong>Deine Frage</strong> wurde <strong>geteilt</strong>.
        post_share: Super %{name}! <strong>Dein Post</strong> wurde in deinem Netzwerk
          <strong>geteilt</strong>.
      users_notified:
        one: Wir haben eine Benachrichtigung verschickt.
        other: Wir haben deinen ausgewählten Personen eine Benachrichtigung geschickt.
    form:
      add_body:
        post_announcement: Mehr Informationen angeben. <small>(Optional)</small>
        post_question: Beschreibe deine Lage oder dein Problem etwas genauer. <small>(Optional)</small>
        post_share: Sage etwas über diesen Post
      add_link: Link hinzufügen <small>(Optional)</small>
      add_poll: Umfrage hinzufügen <small>(Optional)</small>
      add_poll_option: Auswahl
      add_skills: Skills auswählen
      add_tags: Themen auswählen
      examples: Beispiele
      preview:
        post_announcement: 'Bereits gemachte Ankündigungen:'
        post_question: 'Ähnliche Fragen im Netzwerk:'
      sample:
        post_announcement:
        - Am 15. September launchen wir unsere neue Onlineplattform.
        - Kommt diesen Freitag alle zur FridaysForFuture-Demo!
        post_question:
        - Wie gründe ich einen Verein für Naturschutz?
        - Was bedeutet hybride Finanzierung?
      select_visibility: Wer darf diesen Post sehen?
      submit: Posten
      title:
        post_announcement: Teile dem Netzwerk etwas mit! Empfehle wichtige Tipps &
          Infos oder mache eine Ankündigung.
        post_question: Du stehst vor einem Problem, hast eine Frage oder brauchst
          Feedback? Wende dich mit deinem Anliegen an die Community.
      update: Aktualisieren
      visibility:
        for_all: Öffentlich
        group_message: Nur diese Community
        only_contacts: Nur meine Kontakte
    new:
      description: Hast du eine Frage? Brauchst du Feedback? Bist du auf der Suche
        nach Empfehlungen? Frage im Netzwerk!
      hello: "%{greet} %{user}, was möchtest du tun?"
      hello_in_campaign: "%{greet} %{user}, hast du Neuigkeiten zu deiner Aktion /
        Kampagne?"
      hello_in_group: "%{greet} %{user}, was möchtest du in dieser Community tun?"
      hello_in_post_questions: "%{greet} %{user}, wie kann die Community dir helfen?"
      hello_in_post_announcement: "%{greet} %{user}, hast du Neuigkeiten zu teilen?"
      hello_in_startup: "%{greet} %{user}, hast du Neuigkeiten zu deinem Social Startup?"
      title: Teile etwas auf reflecta.network
    poll:
      added_a_poll: "%{user} bittet um eine Abstimmung:"
    poll_results:
      answers_for: abgestimmt für <i>"%{answer}"</i>
      title: Ergebnisse aus der Umfrage
    post_type_select:
      ask_question: Community um Rat fragen
      matching: Matching
      post_announcement: Ankündigung posten
    share:
      description: Teile den Post von %{user} in deinem Netzwerk.
      description_without_user: Teile den Post in deinem Netzwerk.
      title: Teilen
    stats:
      title: Statistiken
    show:
      similar_questions: 'Ähnliche Fragen:'
      similar_posts: 'Ähnliche Beiträge:'
      questions_same_topic: 'Weitere Fragen zu diesen Themen:'
      newest_questions: 'Neue Fragen:'
      unanswered_questions: Kannst du helfen?
      posts_same_topic: 'Weitere Beiträge zu diesen Themen:'
      newest_posts: 'Neue Beiträge:'
      community_post: 'Veröffentlicht in der Community:'
      project_post: 'Veröffentlicht von:'
      user_post: 'Veröffentlicht von:'
      discussed_questions: 'Angesagte Fragen:'
      discussed_posts: 'Angesagte Beiträge:'
      not_registered_yet: Noch kein Profil auf reflecta.network?
      not_registered_yet_text: Melde dich jetzt kostenlos an und lerne andere Zukunftsgestalter:innen
        kennen.
  public_call_applications:
    already_uploaded: Ya has cargado los datos. Todavía puede editar sus datos hasta
      %{date}.
    edit:
      already_uploaded: Du hast bereits Daten hochgeladen. Du kannst deine Angaben
        noch bis zum %{date} bearbeiten.
      edit_not_allowed: Die Daten können leider nicht mehr bearbeitet werden.
      edit_update: Upload vom %{date} bearbeiten
      title: Daten bearbeiten
    edit_update: Editar la carga desde %{date}
    empty: Es wurden noch keine Daten hochgeladen.
    index:
      public_call_applications: Einreichungen
    new:
      already_uploaded: Du hast bereits Daten hochgeladen. Du kannst deine Angaben
        noch bis zum %{date} bearbeiten.
      edit_update: Upload vom %{date} bearbeiten
  service_requests:
    new:
      title: Neue Anfrage
  services:
    show:
      not_registered_yet: Noch kein Konto?
      not_registered_yet_text: Du musst dich registrieren um mehr Informationen zu
        sehen.
      service_from: 'Ein Angebot von:'
      other_services: 'Weitere Angebote von %{name}:'
      service_in_review: Das Angebot wird gerade von uns überprüft. Habe noch etwas
        Geduld. Du bekommst eine Benachrichtigung, sobald es veröffentlicht ist.
      service_is_archived: Das Angebot wurde archiviert und ist nicht mehr verfügbar.
      service_not_published: Das Angebot wurde noch nicht veröffentlicht. Reiche es
        jetzt zur Überprüfung ein.
      service_is_published: Dein Angebot ist aktiv im Marktplatz verfügbar.
    new:
      title: Neues Angebot/Dienstleistung erstellen
    edit:
      title: Angebot / Dienstleistung bearbeiten
    fields:
      add_service_categories: Kategorien
      add_service_categories_help: Du kannst maximal 5 Kategorien auswählen.
      price_for_companions: Preis für Companions
      price_for_companions_desc: Jede:r Dienstleister:in im Marktplatz stellt ein
        spezielles Angebot für Companion Mitglieder ein. So stärken wir das Netzwerk,
        die Community und auch du als Profi-Companion kannst Angebote anderer wahrnehmen!
  questions:
    index:
      fields: Formularfelder
      fields_help: Erstelle Formularfelder, die der oder die Bewerber:in ausfüllen
        muss.
  request_group_memberships:
    new:
      become_a_member_default: Werde jetzt Teil der Community.
      request_access: Beitritt anfragen
      title: "%{group} beitreten."
  scores:
    show:
      guide_1: Wir schlagen dir hier Personen vor, von denen wir denken, dass sie
        gut zu dir passen könnten.
      guide_2: Stelle eine Kontaktanfrage an %{user} und schreibe eine Nachricht.
      guide_3: Aktuell kein Interesse. %{user} kannst du weiterhin im Netzwerk finden.
        Sie erhält KEINE Benachrichtung darüber, dass du aktuell nicht interessiert
        bist.
      in_common: Gemeinsamkeiten
      is_offering: "%{user} bietet"
      is_searching: "%{user} sucht nach"
      later: Jetzt nicht
      request: Kontakt anfragen
  search:
    index:
      heading:
        headline: Entdecken
        sub_headline: Knüpfe neue Kontakte, finde spannende Social Startups und Organisationen
          im Netzwerk.
      no_results: Keine Ergebnisse gefunden.
      no_results_description: 'Die Suche ergab keine Treffer. Kürze oder umschreibe
        deine Suchanfrage:'
  shared:
    target_groups:
      title: Die Zukunfts&shy;­gestalter:innen
      text: Wen triffst du in diesem Netzwerk?
      changemaker: Changemaker & Sozialunternehmer:innen
      changemaker_text: Du hast ein Projekt gestartet und möchtest es gerne auf die
        nächste Ebene heben? Oder es läuft schon super und du brauchst weitere Unterstützer:innen
        und Mitstreiter:innen? Das reflecta.network ist perfekt für deine Bedürfnisse!
        Trage jetzt dein Projekt ein!
      activists: Engagierte Bürger:innen und Aktivist:innen
      activists_text: Unsere Zivilgesellschaft wird getragen von Menschen, die aus
        Überzeugung und mit Herzblut handeln, auch neue Wege beschreiten und kreative
        Lösungen für soziale Herausforderungen finden. Finde Projekte, die zu mehr
        Lebensqualität in deiner Stadt beitragen und Menschen, die an innovativen
        Lösungen für soziale, ökologische oder gesellschaftliche Probleme arbeiten.
      communities: Lokale und globale Communities
      communities_text: Du bist Community-Manager:in und möchtest diese gerne vergrößern?
        Oder es läuft schon super und du möchtest deine Community präsentieren, damit
        alle wissen, an wen sie sich wenden können? Du brauchst weitere Unterstützer:innen
        und Mitstreiter:innen? Das reflecta.network ist perfekt für deine Bedürfnisse!
        Lade deine Community ein und promote ihre Projekte im Netzwerk!
      investors: Unternehmen
      investors_text: |
        <p>Du möchtest zeigen, dass dein Unternehmen gesellschaftliche Verantwortung übernimmt und sich für eine friedliche, gerechte und nachhaltige Zukunft einsetzt?</p>
        <p>Erfolg spiegelt sich nicht nur in Quartalszahlen, sondern darin, wie ein Unternehmen sein Geschäftsmodell strategisch dazu nutzt, das Leben der Menschen zu verbessern. <strong>Responsible Leader</strong> begreifen gesellschaftliche und politische Herausforderungen als Ansporn, um ihre Verantwortung in einem größeren Zusammenhang wahrzunehmen.</p>
        <p>Du gehst drängende Herausforderungen unserer Zeit an und willst dabei messbare Ergebnisse erreichen? Das reflecta.network verhilft dir zu mehr Sichtbarkeit und dem schnelleren Erreichen der gemeinsamen Ziele.</p>
      cities: Städte & Kommunen
      cities_text: Das reflecta.network dient als Nährboden für einen positiven gesellschaftlichen
        und sozialen Wandel und fördert die Kooperationen in der Region. Welche staatlich
        initiierten Projekte gibt es in der Region? Wie entwickeln sich Projekte nach
        einer staatlichen Förderung? Was macht die Stadt aus? Die Plattform setzt
        sich für bürgerschaftliches Engagement ein und kann die Tätigkeit der Stadt
        oder Kommune sinnvoll ergänzen.
    cookie_notice:
      accept: Ich akzeptiere
      accept_level_0: Nur essentielle Cookies akzeptieren
      info: Wir benutzen Cookies, um dir die bestmögliche Erfahrung mit der Plattform
        zu bieten.
      privacy_policy: Mehr Informationen
    feedback_info:
      missing_something: Vermisst du etwas hier? Schreib uns eine <a href="mailto:hello@reflecta.network">E-Mail</a>
        oder gib uns <a target="_blank" href="%{url}">Feedback</a>.
    filters:
      filter_groups: Nach Communities filtern
      filters: Filter
      personal_filter: Meine Themen
    header:
      topics: Themen
      about_reflect_network: Über reflecta.network
      features: Funktionen & Services
      administration: Administration
      resque: Resque Worker
      announcements_desc: Beiträge/Ankündigungen von Personen & Social Startups
      blog_description: Lies spannende Artikel & Interviews auf reflecta.org
      blog_title: Artikel & Interviews
      campaigns: Aktionen / Kampagnen
      campaigns_desc: Mach mit bei Aktionen & Kampagnen von Mitgliedern auf der Plattform.
      communities: Communities beitreten
      communities_desc: Tritt einem Community-Bereich auf reflecta.network bei.
      join_support: Mitwirken und unterstützen
      join_support_desc: Finde Menschen, Projekte und Startups, die du unterstützen
        kannst.
      knowledge_share: Wissensaustausch
      knowledge_share_desc: Finde die passenden Antworten auf deine Fragen.
      mark_all_as_read: Alle als gelesen markieren
      organisation_desc: Alle Organisationen & Unternehmen im Netzwerk
      partners: Unsere Partner
      project_desc: Entdecke spannende Social Startups
      marketplace_desc: Finde Angebote und Dienstleistungen im Changemaker Marktplatz.
      settings: Einstellungen
      show_all: Alle anzeigen
      start_onboarding: Einführung starten
      statistics: Statistiken
      support_reflecta: Unterstütze Reflecta
      support_reflecta_desc: Unterstütze die Weiterentwicklung des Netzwerks.
      users_desc: Finde neue Kontakte auf reflecta.network.
      widgets: Widgets & Banner
      widgets_desc: Dein Changemaker Badge und Banner zum Einbinden für deine Webseite.
    new_resource:
      campaign: Kampagne / Aktion
      campaign_desc: Promote deine Kampagne oder Aktion und erhalte Hilfe und Unterstützung
        aus der Community.
      community: Community-Bereich
      community_desc: Nutze die Funktionen der Plattform mit deiner Community in einem
        geschützten Bereich.
      community_page: Portalseite
      community_page_desc: Erstelle eine Portalseite und mache Mitglieder auf deine
        Organisation oder Programm aufmerksam.
      create: Neu eintragen
      event: Termin / Event
      event_desc: Trage einen Termin im Community-Kalender ein und informiere die
        Mitglieder auf der Plattform.
      intro: Nutze die Plattform, um deine/eure Ziele zu erreichen. Es gibt verschiedene
        Möglichkeiten, an dem Netzwerk zu partizipieren.
      more: Mehr erfahren
      organisation: Organisation / Unternehmen
      organisation_desc: Trage dein Unternehmen, deine Organisation oder dich als
        Freelancer:in ein und erhalte mehr Sichtbarkeit auf der Plattform.
      social_startup: Social Startup
      social_startup_desc: Veröffentliche dein Startup im Netzwerk und erhalte Unterstützung
        aus der Community.
      title: Neu eintragen
    recommendations:
      title: Kennst du schon?
    search_filters:
      personal_filter: Meine Themen
  startups:
    address:
      call_now: Tel
      visit_website: Webseite
      write_email: E-Mail schreiben
    contributor_fields:
      added_contributors: 'Hinzugefügte Teilnehmer:'
    edit:
      heading:
        headline: Profil bearbeiten
        sub_headline: Bearbeite & veröffentliche dein Profil.
    fields:
      back_to_previous_step: Einen Schritt zurück
      create_organisation: Jetzt eingetragen
      done: Der erste Schritt ist geschafft!
      done_super: Super!
      done_text: Du kannst dein Profil jetzt zur Überprüfung einsenden. Wir schalten
        es so schnell es geht frei. Du möchtest noch mehr Informationen angeben? Klicke
        auf "Profil weiter ausfüllen".
      done_text_super: Du hast alle Informationen ausgefüllt. Du kannst dein Profil
        jetzt zur Überprüfung einsenden. Wir schalten es so schnell es geht frei.
      global_goals_assign: Welche Global Goals beschreiben die Ziele deines Social
        Startups?
      global_goals_description: "<p>Im Jahr 2015 einigten sich die Staats- und Regierungschef:innen
        auf 17 Ziele für eine bessere Welt bis 2030.</p><p>Diese Ziele haben die Kraft,
        Armut zu beenden, Ungleichheit zu bekämpfen und den Klimawandel zu stoppen.
        Geleitet von diesen Zielen, liegt es nun an uns allen, Regierungen, Unternehmen,
        der Zivilgesellschaft und der Öffentlichkeit, gemeinsam für eine bessere Zukunft
        für alle zu arbeiten.</p>"
      global_goals_help: Du kannst deinem Social Startup ein oder mehrere der unten
        genannten Ziele zuordnen.
      global_goals_title: Die 17 Global Goals
      megatrends_assign: Gibt es Megatrends, mit denen sich dein Social Startup befasst?
      megatrends_description: 'Megatrends sind Tiefenströmungen des Wandels. Als Entwicklungskonstanten
        der globalen Gesellschaft umfassen sie mehrere Jahrzehnte. Ein Megatrend wirkt
        in jedem einzelnen Menschen und umfasst alle Ebenen der Gesellschaft: Wirtschaft
        und Politik, sowie Wissenschaft, Technik und Kultur. Megatrends verändern
        die Welt - zwar langsam, dafür aber grundlegend und langfristig.'
      megatrends_help: Jeder Trendrichtung sind noch weitere Untertrends zugeordnet,
        wähle zunächst die Überkategorie.
      megatrends_title: Was sind Megatrends?
      no_organisations: Du hast noch keine Organisation/Unternehmen/Institution angelegt
        oder bist nicht als Mitarbeiter:in eingetragen.
      or_new_organisation: oder neu anlegen.
      select_supercategory_first: Wähle erst eine Oberkategorie
      step_0: Über das Social Startup
      step_0_help: 'Was ist ein Social Startup? Ein Social Startup ist ein Vorhaben,
        das du als Einzelperson, mit deiner Organisation/Verein/Unternehmen/Institution
        planst oder bereits umsetzt. Dein Social Startup leistet einen Beitrag zu
        einer gerechteren und nachhaltigeren Welt? Super: Dann hast du hier die Möglichkeit,
        deine Idee zu präsentieren und bekannt zu geben, wie man das Social Startup
        unterstützen kann.'
      step_1: Profilbild hinzufügen
      step_1_help: Gib deinem Social Startup ein Gesicht. Füge ein Profilbild hinzu.
        Es hilft beim Netzwerken und schafft Vertrauen.
      step_2: Kontaktdaten und Web-Profile
      step_2_help: Gib Kontaktmöglichkeiten an. Existiert eine zugehörige Webadresse
        oder Facebook-Seite? Je mehr Informationen du zur Verfügung stellst, desto
        besser wird das Profil präsentiert.
      step_3: Global Goals & Megatrends
      step_4: Detaillierte Auswahl von Global Goals & Megatrends
      step_4_help: Mache mindestens eine detaillierte Auswahl von Global Goals & Megatrends.
      step_5: Profil veröffentlichen
      step_6: Mitarbeiter:innen & Freiwillige
      step_6_help: Du kannst Personen, die bereits im Netzwerk registriert sind, direkt
        hinzufügen oder andere zur Teilnahme einladen. Personen, die die Einladung
        nicht annehmen, werden nur namentlich aufgeführt.
      step_7: Partner & Sponsoren
      step_7_help: Du kannst Organisationen & Unternehmen als Partner oder Sponsor
        zu deinem Profil hinzufügen.
      step_8: Weitere Informationen
      step_9: Profil veröffentlichen
    index:
      content_grid:
        more_label: Alle Social Startups anzeigen →
        title: Social Startups in unserem Netzwerk
      heading:
        headline: Social Startups im Netzwerk
        sub_headline: Organisationen, Initiativen und Unternehmen, die unsere Welt
          verändern.
      login_required: Nur für registrierte Nutzer:innen.
      login_required_description: Erstelle einen Account, um alle Social Startups
        zu sehen.
      title: Social Startups
    invite_fields:
      invite: Einladen
      invite_coworkers: Mitwirkende einladen
      invite_help: Lade Personen ein, die noch nicht im Netzwerk registriert sind.
      invited_and_not_accepted: 'Eingeladen, aber noch nicht akzeptiert:'
    new:
      heading:
        headline: Veröffentliche ein neues Social Startup
        sub_headline: Veröffentliche dein Social Startup & erhalte Hilfe aus der Community.
    partner_fields:
      added_partners: 'Hinzugefügte Partner & Sponsoren:'
      role: Rolle
    show:
      accountable: Wer steht hinter dem Social Startup?
      group: Dieses Social Startup ist Teil einer Community
      news: Neuigkeiten
      project_in_review: Dein Profil wird überprüft. Wir benachrichtigen dich, sobald
        dein Profil online ist.
      project_is_archived: Dein Profil ist archiviert und nicht mehr öffentlich aufrufbar.
      project_is_published: Dein Profil ist online! Du kannst dein Profil jederzeit
        bearbeiten. Deine Änderungen sind sofort öffentlich sichtbar.
      project_not_published: Das Profil ist noch nicht veröffentlicht. Bitte fülle
        alle notwendigen Informationen aus und schicke das Profil in die Überprüfung.
      project_to_publish: Du hast es geschafft! Bitte schicke das Profil in die Überprüfung,
        damit wir es schnell veröffentlichen können.
      stage: 'Status:'
    users:
      view_profile: Profil anzeigen
    wizard:
      partner:
        no_groups: Du musst Mitglied einer Community sein, um sie hier auswählen zu
          können.
  user_mailer:
    notify_service_has_changed:
      body: Das Angebot %{name} von %{organisation} wurde soeben aktualisiert.
      action: Angebot ansehen
    write_a_recommendation:
      body: mit einer Empfehlung hilfst du deinen Kontakten ihre Ziele besser zu erreichen.
        Nimm dir ein paar Minuten und verfasse eine Empfehlung für %{name} und weitere
        Kontakte.
      action: Empfehlung schreiben
    new_companion:
      body: wir haben tolle Nachrichten für dich. %{name} hat ein Companion-Paket
        abgeschlossen.
      action: Zu den Steady Mitgliedschaften
    steady_account_connected:
      body: dein Steady Konto ist jetzt erfolgreich mit deinem reflecta.network Profil
        verbunden.
      action: Mehr Info
    become_a_companion:
      body: werde jetzt <strong>Reflecta Companion</strong>. Reflecta Companions tragen
        mit ihrem Beitrag dazu bei, dass wir Reflecta, das Netzwerk und die Angebote
        unabhängig auf die Beine stellen können — ohne Datenverkauf oder Werbebanner.
        <br><br/>Als Dankeschön bieten wir dir zusätzliche Möglichkeiten, dich noch
        mehr zu vernetzen und auszutauschen — oder deine Organisation bekannter zu
        machen. In der Companion-Community erhältst du Einladungen zu spannenden Events,
        Partnerangeboten und Insights.
      benefits_organisation: Benefits für deine Organisation / dein Unternehmen
      benefits_profi: "✅ Zugang zur Companions-Community<br/>\n✅ Vergünstigte Tickets
        zu spannenden Veranstaltungen und Workshops<br/>\n✅ Vergünstigungen über unsere
        Kooperationen<br/>\n\U0001F451 Companion-Krönchen für dein Profil und deine
        Organisation/Unternehmen oder Social Startup<br/>\n\U0001F525 Sieh all deine
        vergangenen Matches<br/>\n\U0001F517 Verlinke deine Webseite für dein Organisations-
        oder Unternehmensprofil<br/>\n✉️ Dein/e Organisation/Social Start-up oder
        Kampagne erscheint im netzwerkinternen Newsletter<br/>\n\U0001F4B5 Biete mit
        deiner Organisation/Unternehmen Dienstleistungen und Produkte im Marktplatz
        an (Start Ende 2021)<br/>\n"
      benefits_project: Benefits für dich und dein Startup oder Kampagne
      benefits: Deine Benefits
      benefits_body: "✅ Zugang zur Companions-Community<br/>\n✅ Vergünstigte Tickets
        zu spannenden Veranstaltungen und Workshops<br/>\n✅ Vergünstigungen über unsere
        Kooperationen<br/>\n\U0001F451 Companion-Krönchen neben deinem Namen im Netzwerk<br/>\n"
      action: Companion werden
    upcoming_event_reminder:
      body: 'wir möchten dich an deinen Termin erinnern:'
      do_not_miss: 'Keine Termine mehr verpassen:'
      subscribe_group_events: Du kannst den Terminkalender der Community <br/>"%{group_name}"
        <a href="%{subscribe_url}">hier abonnieren</a>.
      action: Termin ansehen
    link_reflecta_on_your_website:
      body: wir finden es super, dass ihr mit <strong>%{name}</strong> Teil des reflecta.networks
        seid. Zusammen machen wir Veränderung möglich! Zeigt der Welt da draußen,
        dass ihr Zukunftsgestalter:innen seid und verlinkt das Mitglieds-Widget auf
        eurer Webseite %{domain}.
      action: Weitere Widgets & zur Anleitung
    reminder_post_as_a_project:
      action: Zum Profil
      body: hast du etwas neues zu berichten über "%{project}"? Verfasse auf der Profilseite
        einen neuen Beitrag und erzähle dem Netzwerk deine Neuigkeiten. Vergib die
        passenden Themen und erreiche so noch mehr Menschen.
    approved_email:
      action: Lege jetzt los!
      body: wir freuen uns dir mitteilen zu dürfen, dass dein Profil erfolgreich durch
        unseren Überprüfungsprozess gegangen ist. Ab jetzt kannst du in das Matching
        gehen, Nachrichten schreiben, Fragen stellen und andere Beiträge kommentieren.
    making_friends_reminder:
      action: Zum Matching
      body: vor einer Weile hast du dich bei reflecta.network angemeldet. Wir haben
        gesehen, dass du noch keine oder kaum Vernetzungungen mit anderen Changemakern
        hast. Melde dich an und <a href="https://www.reflecta.network/matching">knüpfe
        neue Kontakte</a>.
    matching_reminder:
      action: Zum Matching
      body: wieviel leichter würden unsere Vorhaben gelingen, wenn wir nur die passenden
        Menschen und Hilfe hätten? Unser System hat passende Menschen für dich und
        dein Anliegen gefunden. Verpass‘ sie nicht... Viel Freude beim Netzwerken
        und gutes Gelingen bei deinem Vorhaben!
    missing_matching_text:
      action: Vervollständige dein Profil
      body: wir haben das Matching verbessert und ausgebaut! Du kannst jetzt noch
        viel besser angeben, wonach du suchst und was du bietest. Je konkreter deine
        Angaben sind, desto besser werden auch die Matches und Anfragen. Erzähle anderen
        von deinen Vorhaben und lass dich matchen, damit deine Idee zum Fliegen kommt.
      body_2: Gemeinsam bauen wir das Ökosystem für Zukunftsgestalter:innen, in dem
        eigene und gesellschaftliche Veränderungen einfach machbar werden.
    monthly_updates:
      answer: Beantworten
      body: hier kommt dein monatliches Update zu reflecta.network. Neue Social Startups,
        Kampagnen, Aktionen, Organisationen und verpasste Beiträge zu deinen Themen.
      dismiss: Du möchtest keine monatlichen Updates erhalten? In deinen <a href="%{url}">Account
        Einstellungen</a> kannst du bestimmen, welche E-Mails von uns in deinem Postfach
        landen.".
      missed_announcements: Verpasste Ankündigungen
      missed_questions: Kannst du weiterhelfen?
      new_campaigns: Neue Aktionen & Kampagnen
      new_organisations: Neue Organisationen und Unternehmen
      new_social_startups: Neue Social Startups
      new_companions: Neue Companions
      show_profile: Zum Profil
    new_public_call_application:
      body: Es wurde eine neue Einreichung über reflecta.network hochgeladen.
      note: Alle hochgeladen Daten und Anhänge findest du <a href="%{url}">hier</a>.
    new_public_call_application_thank_you:
      body: |
        <p>Vielen Dank für deine Teilnahme!</p>
        <p>Deine Daten in der Übersicht</p>
      note: Du hast einen Fehler entdeckt? Bearbeite das Formular <a href="%{url}">hier</a>.
    no_best_answer_selected:
      action: Zu deiner Frage
      body: 'du hast vor kurzem eine Frage auf reflecta.network gestellt:'
      body_2: Markiere jetzt die beste Antwort unter deiner Frage, damit andere Mitglieder
        davon profitieren und schneller zum Ziel kommen.
    unaccepted_friendship_requests:
      action: Zu den Anfragen
      body: du hast unbestätigte Kontaktanfragen auf reflecta.network. Sieh nach,
        wer sich mit dir verbinden möchte.
      contact_requests: Kontaktanfragen
    unfinished_profile_email:
      body: Vor einer Weile hast du dich bei reflecta.network angemeldet. <a href="https://www.reflecta.network/users/edit">Fülle
        dein Profil weiter aus</a>
      body_2_when_approved: damit dich die Menschen finden, die du zur Umsetzung deiner
        Ideen brauchst.
      body_2_when_not_approved: damit wir dein Profil freischalten können.
      body_3: Gib deine Themen und Suche an und schon kann das Matching-System starten.
        Du hast ein ganz konkretes Anliegen? Dann poste es als Frage und klicke danach
        auf den Matching-Button unter deiner Frage. Hier werden dir dann genau die
        Personen angezeigt, die dir bei deinem Anliegen helfen können. Wir freuen
        uns auf dich!
  users:
    thank_you:
      heading:
        headline: Du hast es geschafft!
        sub_headline: Wir begrüßen dich bei den Companions.
      intro: Es ehrt uns sehr, dass du mit an Board bist.... TODO
    actions:
      accept: Annehmen
      connect: Vernetzen
      contact: Kontaktieren
      delete_request: Anfrage löschen
      deny: Ablehnen
      deny_info: Möchtest du die Kontaktanfrage ablehnen? Die Person erhält keine
        Benachrichtigung darüber.
      remove_contact: Kontakt entfernen
      remove_contact_confirm: Willst du die Verbindung wirklich trennen?
      revert: Willst du die Vernetzungsanfrage zurücknehmen?
      unconfirmed_contact_request: Ausstehende Kontaktanfrage
    confirmation_notice:
      action: Zum Login
      description: Bestätige deine E-Mail, um dich im Netzwerk einzuloggen.
      title: Super, du hast dich erfolgreich registriert!
    fast_access:
      create: Neu eintragen
      description: Du kannst kostenlos dein Social Startup, Kampagne, Aktion oder
        deine Organisation/Unternehmen hier im Netzwerk eintragen. Dein Team ist schon
        auf reflecta.network? Finde dein Team unter <a href="%{url}">Entdecken</a>.
      participate_action: Einträge ansehen
      participate_description: Finde spannende Startups, Kampagnen, Aktionen und Organisationen,
        die du mit deiner Expertise unterstützen kannst.
      participate_title: Jetzt mitmachen!
      title: Neu erstellen oder beitreten
    finish_profile_card:
      better_matches: Bessere Matches
      finish_now: Profil bearbeiten
      title: Vervollständige jetzt dein Profil.
    in_common:
      and: " und "
      and_one_more_friends_in_common: " und 1 weiterer gemeinsamer Kontakt."
      and_x_more_friends_in_common: " und %{count} weitere gemeinsame Kontakte."
      are_common_friends: " sind gemeinsame Kontakte"
      friends: Mit dir vernetzt.
      is_a_friend_in_common: ist ein gemeinsamer Kontakt.
    index:
      content_grid:
        title: Changemaker im Netzwerk
      heading:
        headline: Wer ist dabei?
        sub_headline: Finde Changemaker im Netzwerk
      login_required: Nur für registrierte Nutzer:innen.
      login_required_description: Erstelle einen Account, um mit Changemakern in Kontakt
        zu treten.
      title: Changemaker
    invitations:
      not_accepted: 'Noch nicht angenommene Einladungen:'
      resend: Erneut versenden
    invite_friends:
      invite: Einladen
    mailchimp_subscription_form:
      newsletter_registration: Newsletter Anmeldung
      newsletter_registration_help: Registriere dich für unseren Newsletter. Erhalte
        aktuelle News von Social Startups und Changemakern aus dem Netzwerk.
      newsletter_settings: Deine Einstellungen →
    membership:
      heading:
        headline: Reflecta Companion werden
        headline_companion: Dein Companion-Paket
        subheadline_companion: Wie schön, dass du als Companion mit dabei bist.
        intro_1: Reflecta Companions tragen mit ihrem Beitrag dazu bei, dass wir Reflecta,
          das Netzwerk und die Angebote unabhängig auf die Beine stellen können —
          ohne Datenverkauf oder Werbebanner.
        intro_2: Als Dankeschön bieten wir dir zusätzliche Möglichkeiten, dich noch
          mehr zu vernetzen und auszutauschen — oder deine Organisation bekannter
          zu machen. In der Companion-Community erhältst du Einladungen zu spannenden
          Events, Partnerangeboten und Insights.
        intro_3: Für die Abrechnung der Mitgliedsbeiträge arbeiten wir mit unserem
          Partner <a href="https://steadyhq.com/de/reflecta/about">Steady</a> zusammen.
          Wenn du bei Steady die gleiche E-Mail verwendest wie bei reflecta.network
          <strong>(%{email})</strong>, können wir deine Konten automatisch miteinander
          verbinden.
        intro_3_not_logged_in: Für die Abrechnung der Mitgliedsbeiträge arbeiten wir
          mit unserem Partner <a href="https://steadyhq.com/de/reflecta/about">Steady</a>
          zusammen. Wenn du bei Steady die gleiche E-Mail verwendest wie bei reflecta.network,
          können wir deine Konten automatisch miteinander verbinden.
      title: Werde Reflecta Companion
      title_menu: Companion-Paket
      our_partners: Unsere Partner
      our_partners_desc: Erhalte tolle Vergünstigungen bei unseren Kooperations-Partnern:innen.
        Nur für Community und Profi-Companions.
      go_to_perks: Alle Vergünstigungen ansehen
    settings:
      automails: Automatische E-Mails
      automails_desc: Wir senden Dir Erinnerungen zu, über z.B. verpasste Kontaktanfragen
        oder neue passende Matches.
      awaiting_unconfirmed_email: 'Warte auf E-Mail Bestätigung für:'
      change_email: E-Mail ändern
      change_password: Passwort ändern
      disconnect_social_login: Verbindung trennen
      heading:
        headline: Konto-Einstellungen
        sub_headline: Hier kannst du dein Konto verwalten.
      monthly_overview: Monatliche Übersicht
      monthly_overview_desc: Erhalte neue Social Startups, Aktionen, Kampagnen, Organisationen/Unternehmen
        und verpasste Beiträge zu deinen Themen monatlich in dein Postfach.
      monthly_reminder: Monatliche Übersicht über verpasste Neuigkeiten
      public_profile_visibility: Öffentliche Sichtbarkeit deines Profils
      public_profile_visibility_description: Standardmäßig wird dein Profil über Suchmaschinen
        gefunden. Das öffentliche Profil enthält nur Basis-Informationen über dich.
        Wenn du dies nicht möchtest, kannst du es hier deaktivieren.
      public_profile_visibility_notice: Es kann mehrere Tage dauern, bis Suchmaschinen
        wie Google oder Ecosia, dein Profil aus den Suchergebnissen löschen.
      public_profile_visibility_warning: Wenn du dich mehr vernetzen möchtest, empfehlen
        wir dir, diese Option zu aktivieren.
      reminder_emails: Erinnerungs E-Mails
      social_login_info: Du hast bei <strong>%{provider}</strong> die E-Mail Adresse
        <strong>%{email}</strong> hinterlegt und diese haben wir für das reflecta.network
        übernommen. Falls du deine E-Mail Adresse ändern möchtest, <u>trenne bitte
        zuerst deinen Login per <strong>%{provider}</strong></u>.
      sure_to_delete_user_account: Möchtest du dein Konto löschen?
      sure_to_disconnect: Möchtest du die Verbindung wirklich trennen? Du kannst dich
        weiterhin mit E-Mail und Passwort anmelden.
      title: Einstellungen
      ignored_users: Personen, deren Beiträge du nicht sehen möchtest.
      ignored_users_description: Du hast für folgende Personen angegeben, dass du
        ihre Beiträge nicht mehr in deinem Newsfeed sehen möchtest.
    show:
      active_in: Mitwirkend bei
      activity: Aktivität
      contacts: Kontakte
      likes: Folgt
      login_required: Nur für registrierte Nutzer:innen.
      login_required_description: Erstelle einen Account, um alle Informationen über
        %{name} zu sehen.
      my_likes: Ich folge
      my_posts: Meine Posts
      past_jobs: Vergangene Tätigkeiten
      graduation: Ausbildung / Abschluss
      profile: Profil
      read_interview: Zum Interview mit %{name} →
      request_help: Lass dir von %{name} helfen
      request_help_action: Ja, bitte
      request_help_for_post: Bitte %{name} um Hilfe bei deinem Anliegen "%{post_title}"
      you_requested_contact: Du hast an %{name} eine Kontaktanfrage versendet.
    tasks:
      organisation_join_marketplace: Der Martkplatz für Changemaker
      organisation_join_marketplace_description: Biete als Freelancer oder Unternehmen
        Dienstleistungen im Marktplatz an.
      organisation_join_marketplace_action: Jetzt eintragen
      new_recommendation: Schreibe eine Empfehlung
      new_recommendation_description: "%{name} und weitere Kontakte würden sich sicher
        über eine Empfehlung von dir freuen."
      new_recommendation_action: "%{name} empfehlen"
      show_contacts: Meine Kontakte anzeigen
      add_job: Trage deine Tätigkeiten ein.
      add_job_action: Tätigkeit hinzufügen
      add_job_description: Lass das Netzwerk wissen, was deine Tätigkeiten sind oder
        was du früher gemacht hast.
      invite_users: Weggefährt:innen einladen
      invite_users_action: Einladung versenden
      invite_users_description: Hilf mit, das Netzwerk zu vergrößern und lade Freund:innen
        und Kolleg:innen ein.
      join_community: Community beitreten
      join_community_action: Communties anzeigen
      join_community_cancel: Ich möchte keiner Community beitreten.
      join_community_description: Werde Mitglied in einer Community auf reflecta.network.
      new_contacts: Neue Kontakte knüpfen
      new_contacts_action: Matching starten
      new_contacts_description: Finde die richtigen Personen im Netzwerk, um deine
        Ziele zu erreichen.
      new_organisation: Organisationsprofil anlegen
      new_organisation_action: Organisation eintragen
      new_organisation_cancel: Ich möchte keine Organisation eintragen.
      new_organisation_description: Trete mit deiner Organisation oder Unternehmen
        in Kontakt mit der reflecta.network Community.
      new_post_for_project: Hast du Neuigkeiten zu deinem Social Startup?
      new_post_for_project_action: Ankündigung verfassen
      new_post_for_project_description: Poste eine Ankündigung als dein Social Startup
        und erreiche so mehr Menschen auf reflecta.network.
      new_startup: Lege eine Seite für dein Social Startup an.
      new_startup_action: Social Startup eintragen
      new_startup_cancel: Ich möchte kein Social Startup eintragen.
      new_startup_description: Promote dein Social Startup im Netzwerk und gewinne
        mehr Reichweite.
      newsletter_registration: Newsletter Anmeldung
      newsletter_registration_action: Zum Newsletter
      newsletter_registration_description: Erfahre Neues von reflecta.network in unserem
        Newsletter.
      share: Lass uns gemeinsam wachsen.
      share_description: Teile reflecta.network auf deinen Social Media Profilen.
      subscribe: Werde Reflecta Companion
      subscribe_action: Companion werden
      subscribe_description: Gestalte mit, vernetze dich noch besser und erhalte aktuelle
        Insights in der Companions-Community.
      what_to_do: Was kannst du tun?
      widgets: Widgets
      widgets_action: Widgets einbinden
      widgets_description: Binde unsere Widgets auf deiner Webseite ein und zeige,
        dass du ein Changemaker bist.
  votings:
    results:
      title: Reaktionen auf den Beitrag
    voting_types:
      applause: Applaus
      good_idea: Gute Idee
      helpful: Hilfreich
      like: Gefällt mir
      mh: Mh...
      wonderful: Wunderbar
